Issuu on Google+

the

volume xlv, issue 12 friday, 11/15/2013

Observer Mitchell’s attorneys request striking of ‘scandalous’ material from Ku’s retaliation suit Former special assistant to Mitchell outlines “pattern of unprofessional behavior”

Tyler Hoffman, Executive Editor The Case Western Reserve University Sheehan Hannan, Director of Print School of Law is in the throes of controversy. In a suit Mike McKenna, News Editor filed in Cuyahoga County Court, Professor Raymond Ku accused Dean Lawrence Mitchell and Case Western Reserve University of retaliation in response to Ku’s attempts to report sexual harassment. A new wrinkle in the lawsuit came on Nov. 7 when Mitchell’s legal team, Attorneys Steven S. Kaufman and Jennifer A. Lesny Fleming of Cleveland law firm Kaufman & Co. LLC, filed an emergency motion with Judge Peter J. Corrigan to strike parts of the case they deemed “immaterial, impertinent and scandalous.”

pg. 5

Katy Witkowski/Observer

Average debt of students who had to borrow money for tuition $40,000 40000 40000 $35,000 35000 35000 $30,000 30000 30000 $25,000 25000 25000

Is a CWRU degree worth the price?

CWRU $37,640 Average of private institutions $29,900 Univ. of Univ. of ChicagoRochester $23,930 $24,771

$20,000 20000 20000

Across the country, college tuition is becoming increasingly more difficult to pay for. According to the College Board, tuition costs have hiked approximately 60 percent over the past 10 years. During that same period, reports from The Brookings Institution indicate that student debt has increased by more than 77 percent. In its annual “Trends in College Pricing” report, The College Board reported that private colleges’ prices rose by 3.8 percent in 2013. Case Western Reserve University tuition increase was slightly less than the national average at approximately 3.2 percent from the 2012-2013 school year to the 20132014 school year; however, the figure does not include the increase in room and board rates.

Caltech $15,090

$15,000 15000 15000

Princeton University $5,096

$10,000 10000 10000 $5,000 5000 5000

0 0

Average debt for CWRU graduates higher than national average

to Debt | 4 Suneil Kamath Staff Reporter

News

A&E

Opinion

Sports

pg. 2 Campus veteran shares story

pg. 12 LGBT music on campus

pg. 13 What are we paying for?

pg. 20 Men’s soccer: Bright future


2

11/15/13

news

Courtesy Steven Maire CWRU student Steven Maire, pictured far right, takes a lunch break with team members while stationed in Afghanistan.

“I would go back” Steven Maire has the appearance of your typical Case Western Reserve University student. He’s enrolled in the BS/MS program in applied mathematics. He’s an alumnus of Sigma Epsilon fraternity. He does his math homework on a yellow legal pad—in pen. But the 26-year-old is not a desk person. He gets fidgety, he says. So Maire enlisted in Marine Corps Reserves in 2006. He wanted the opportunity “to work in the dirt.” In 2010, he spent a year deployed in Afghanistan. Maire decided to join the military in 2002, right after Sept. 11. It was only his freshman year in high school, but he knew that he didn’t want to go to college. During his senior year of high school, Maire struggled with balancing following his own dream of joining the military or making his parents happy by going to college. A chance meeting with a former marine and Ohio State University graduate, Eric Montgomery, helped him make up his mind. “He started talking about all of these

“It’s very time consuming. But if it’s something that you want, it’s worth it. It’s worth the long nights. Whatever it takes.” opportunities that he was given while he was in college because he had been in the military,” said Maire. “I thought it was awesome. Being able to be in college while at the same time being in the Marine Corps, and having that sense of honor and duty.” With Montgomery’s blessing, Maire decided to try to balance school and the military. He started his freshman year at CWRU in August of 2006, and signed his Marine Corps contract at the end of September. Being in the military took a lot of time away from schoolwork, and Maire sometimes had to take off weeks at a time for training. “It’s very time-consuming,” he said. “But if it’s something that you want, it’s worth it. It’s worth the long nights. Whatever it takes.” Although Maire was extremely committed to the idea of military service, when he first got on campus, he found that the environment wasn’t welcoming. “Professors were confused. The administration was cautionary. They

were just very inexperienced,” he said. “In 2008, during the protests in Darfur, I was wearing a Marine Corps shirt to class, and I received some negative remarks.” Despite the stigma, Maire enjoyed his first few years at CWRU. However, when he was called to Afghanistan in January of 2010, just a few months before he was supposed to graduate, he didn’t hesitate. Maire deployed with Weapons Company 3/25, an infantry unit that specialized in peacekeeping operations. He was stationed in at a supply route in the Hellman province in Afghanistan, where his team kept the road safe from IEDs and small arms fire. “It was less of a road, and more just a patch of desert that they call a road,” he said. Maire, who grew up in Ohio, had trouble adjusting to some of the culture shock he experienced in Afghanistan. “One of the interesting things that I noticed was that the people weren’t very nationalist,” he said. “They live in local tribes.” He was also struck by the high rates of illiteracy. Almost 90 percent of the tribe members he interacted with could not read or write, and those who could were mostly religious or political leaders. “One speaks and another listens and remembers, and what they remember and how they remember it is how they carry it on,” he observed. When he came back from Afghanistan in 2011, Maire found a very different campus, where students, faculty and the administration were much more accepting of his military status. “I am amazed at the turnaround that the university has done,” he said. “I think it’s absolutely amazing that it’s going in the direction that it is, and I feel like the registrar has spear-

headed that.” Recently, the registrar’s office has been working to learn about GI Bills and other scholarship information for veterans. “We’re gaining more clarity on the process, and trying to become subject matter experts,” noted Brittany Cecchetti, an Operations Analyst at the Office of the Registrar. “We’re putting a lot of effort in trying to understand the process and be really sensitive to the whole process.” Maire is extremely grateful for their help, and for the general improvement in the campus attitude towards veterans. “It’s not that big a deal to me,” he said of Veteran’s Day. “No one has to say thank you to me. But we have Vietnam vets on this campus, and it’s really cool to see those guys get their recognition.” “It’s the little changes. Even the signs that are up on the Binary Walkway— those would never have been there a few years ago.” Although Maire says that it’s unlikely that he will work for the military after graduating, he is grateful for all that the military has taught him.

“[Veteran’s Day]’s not that big a deal to me. No one has to say thank you to me.” “It’s unreal to me how much different being there is than being here,” he said. “They’re both great, which sounds weird to say and probably weird to hear. When I was in Afghanistan, there was always a need for me, in one sense or another.” “I would go back in a heartbeat, much to my family, friends’ and girlfriend’s dismay. I would go back.”


news 3

observer.case.edu

news

Spotlight on Research

Fourth-year researcher leaves legacy of research with MRI, PTSD projects Kushagra Gupta Staff Reporter Senior researcher Srijita Sarkar is going to be graduating this school year, but she’s leaving a legacy of research here at Case Western Reserve University. The biochemistry and psychology double major spent the last two years working on a research project that aimed to test software that will allow patients to breathe while taking a magnetic resonance imaging (MRI) scan. Currently, patients have to hold their breath during the entirety of a MRI scan. The difficulty of the task not only makes scans uncomfortable, but many patients, mostly children, can’t be approved to

Sarkar spend the last two years working on a research project that aimed to test software that will allow patients to breathe while taking a magnetic resonance imaging (MRI) scan. -Srijita Sarkar

use the diagnostic technique scan due to this limitation. The new software will clean up blurry images caused by the movement of the chest when patients breathe. Dr. Nicole Seiberlich, an assistant professor in the Department of Biomedical Engineering, had already developed the software. Sarkar worked with the program when it was being tested on MRI scans from volunteers. Her job included using the computer program MATLAB to follow through and recreate the images. She was also tasked with soothing volunteers during the MRI scans. The research team put up fliers to recruit students on campus for the study. “Students, here will do a lot for money. I’ve even participated in research studies,” she said. Over the summer of her sophomore year, and for two years after that, Sarkar was always ready to go to University Hospitals from 9 a.m. to 5 p.m. Whenever a scan was happening, she would be called over to help. During her junior year, Sarkar started working on psychiatric research, an area she’s more interested in. Currently, she works in the W.O Walker Center, a

GRADUATE PROGRAMS � � � � � � � � � � � � � � �

Applied Physics, MS Biomedical Engineering, MS, PhD Biotechnology, MS Chemical Engineering, MS, PhD Civil Engineering, MS, PhD Computer Science, MS, PhD Computer Engineering, MS Construction Management, MS Electrical Engineering, MS, PhD Environmental Engineering, MS Financial Engineering, MS Integrated Digital Media, MS Management of Technology, MS, PhD Manufacturing Engineering, MS Mechanical Engineering, MS, PhD and more…

psychiatry building shared by the Cleveland Clinic and University Hospitals. She’s trying to isolate a gene related to a predisposition for post traumatic stress disorder. Post traumatic stress disorder (PTSD) is an anxiety disorder that results from physical harm or the threat of physical harm. In order to conduct the study, the research group has to obtain blood samples from patients with PTSD. Finding volunteers for this study was a lot more difficult than her previous one, because the volunteers had to have been diagnosed with PTSD before. “Whether or not you’re predisposed to PTSD, you will have to go through a stressful event before it can manifest,” she explained. Because of this, many of her volunteers have been veterans. The process starts with a screening in which the research group confirms the volunteer truly has the disorder. Sarkar then takes them downstairs to the blood-sampling lab, and after a nurse takes the sample, she brings it back up to a storage freezer. She said, “Currently, we’re still waiting to platelet the blood. We have them stored in the freezer.”

“Whether or not you’re predisposed to PTSD, you will have to go through a stressful event before it can manifest.” -Srijita Sarkar In addition to this, Sakar’s job is to compose a meta-analysis on the PTSD, which involves summarizing all research done thus far on the disorder. She’s been working on the project for a majority of this year now. When she wasn’t doing research over the summer, Sakar worked at the Rainbow Call Center at University Hospitals. She answers calls from parents whose children were recently hospitalized as to whether the parents should seek an appointment or take their children to the emergency room. As for when she leaves the university, Sakar plans to take a gap year before going on to medical school. She hopes to travel to India and spend time working there. Having lived in southern California for a large amount of time, she hopes the weather in Asia will be nice, certainly better than that in Cleveland.

The NYU Polytechnic School of Engineering offers graduate programs in engineering, science and technology management that empower students to put ideas into action. Take, for example, manufacturing engineering graduate student Joe O’Connor who was inspired to find better ways to produce renewable energy. He put his knowledge to work in our business incubators and eventually started OCON Energy Consulting, providing solutions in sustainable development. Learn how the NYU Engineering culture of invention, innovation and entrepreneurship (i2e) can help bring your ideas to life.

TO LEARn MORE AnD APPLy viSiT grad.poly.edu/case Case-Western-The_Observer-v1.indd 1

11/6/13 10:26 AM


4

11/15/13

news from Debt | 1

The overall increase in price for attending CWRU has intensified the financial strain amongst students including sophomore Alyssa Daniels and junior Sitara Koneru. “I have considered transferring [from CWRU] because of the increase in tuition and room and board,” said Daniels. Koneru was also frustrated by the tuition hike because it was not something her family anticipated when planning for college. “One of the reasons I picked CWRU was because of how generous they were with scholarship money for me, but each year tuition keeps increasing, which is very frustrating. It definitely makes me worry about future debt,” Koneru said. To some, CWRU is notable for the amount of financial burden it puts on attending students. According to the article “Colleges that Lead to the Most and Least Debt” published by US News & World Report, CWRU was one of the highest ranked colleges that graduated its students with one of the highest amounts of debt. Ranking 37 in the top colleges category, it reported that 59 percent of the graduating class of 2011 borrowed money to pay for school, resulting in an average debt of $39,886. In 2012, CWRU fared slightly better reporting that the average total debt of the 2012 graduating class was $37,640. According to The College Board, though, the average debt of students earning bachelor’s

degrees in the same category as CWRU, private nonprofit institutions, was only $29,900. The University of Chicago’s average total debt of graduating students for the 2012 graduating class was $23,930 and University of Rochester’s average total debt was $24,771. Both are often used as comparative institutions. The schools’ financial policies also differ to CWRU’s. The University of Chicago meets 100 percent of demonstrated need for all of its undergraduates, and the University of Rochester meets approximately 83 percent; whereas CWRU only meets 47.3 percent of demonstrated need. Even students at schools like Princeton University and California Institute of Technology (CIT), who some would think would cost more than attending CWRU, graduate with significantly less debt. The average total debt of the graduating class of 2012 at Princeton and CIT was $5,096 and $15,090, respectively. However, only 24 percent of Princeton’s and 44 percent of CIT’s graduating classes in 2012 borrowed money to pay for college, compared to 52 percent of CWRU’s class of 2012. Both schools also meet 100 percent of demonstrated need for all its undergraduates. Universities have different financial aid policies and strategies. Some schools focus more on meeting unmet student need, while others focus more on granting merit aid. While CWRU does not focus on demon-

Courtesy Czarina Powell Members of the Case Western Reserve School of Law mock trial team pose with some recently won hardware from the Ohio Mock Trial Competition.

School of Law impresses at the Ohio Mock Trial Competition Tanvi Parmar Staff Reporter Case Western Reserve School of Law mock trial team argued their way to the top at the Ohio Attorney General Mike DeWine’s 2013 Public Service Mock Trial Competition at the Franklin County Courthouse in Columbus, Ohio. At this competition, second- and thirdyear students from Ohio law schools tested their mock trial skills in a pair of trials that took place on Saturday, Nov. 2. The top two scorers moved on to the final round on Sunday, Nov. 3. This competition was hosted by the Ohio Attorney General’s office and allowed students to work with public-sector lawyers who served as coaches for the student teams. The members of the CWRU’s prevailing team were Dylan Klossner, Rachel Berman-Vaporis, Sydney Brunecz and Czarina Powell. They were coached by Bruce Horrigan, Mark Zemba and Mike Sliwinski from The Ohio Attorney General’s Office and Yuri Linetsky from CWRU’s School of Law. “We were so proud and happy to do well at the competition. It was the perfect end to a semester of hard work and dedication. From day one we set our goals high and knew we would have to put in a ton of work to get there. We were also really excited to validate the effort of our coaches in preparing us for this competi-

tion. I can’t speak highly enough about the skills and professionalism of Mark Zemba, Bruce Horrigan, Mike Sliwinski and Yuri Linetsky,” said Klossner. Additionally, judges and litigators from around the state were asked to judge the teams and give them feedback. The final round was judged by U.S. District Court Judge Edmund Sargus, Delaware County Judge David Gormley and the State of Ohio’s Solicitor Eric Murphy. Other judges at the event include Judge Richard Frye and Judge Colleen O’Donnell of the Franklin County Court of Common Pleas. “We had each applied with our coach, Professor Yuri R. Linetsky, to compete on this special team, and we all have backgrounds in public service. While we were dealing with the fictional state of Nataga, our understanding of public sector lawyering has been greatly enriched because of this competition,” said Powell. The competition replicated litigation that dealt with a telemarketing fraud case. Each law school team presented both the state’s case in addition to the defense’s case. “This competition was founded to help law students learn about public service legal careers. From prosecutors to representing state agencies to being taxpayer watchdogs, there are many ways public service lawyers help protect Ohio families,” said Attorney General Mike DeWine in a press release. “I applaud Case Western and all the teams that participated in our mock trial competition.”

strated need as much as the other institutions, it does give out more institutional merit grants and scholarships than the others. According to the National Center for Education Statistics, in the 2011 to 2012 school year, 80 percent of students at CWRU received institutional grants or scholarships, compared to only 59 percent of students at the University of Chicago and 60 percent at Princeton University. Even though CWRU spends more institutional money on its students, the fact still remains that students graduate with debt much greater than the national average. The heightened debt of CWRU lead a few to ask the question, “Is attending CWRU really worth it if I end up with a tremendous amount of debt?” Looking through the CWRU Alumni Facebook page, some alumni do not think so. CWRU alumnus Andrew Neil, for example, noted that he was drowning in student loan debt, and alumna Heather Margaret echoed his claim, saying she is “working like a dog to pay off all her loans.” The reaction to CWRU’s tuition has not been entirely negative. Many alumni have an equal amount of praise for the institution. William Ferry graduated from CWRU with a degree in economics and political science and said, “I love this university! [It] changed my life.” Alum Sarah Ginsberg also stated, “CWRU gave me a wonderful education and set me up for an amazing career. I am not sure where I would be without that education.”

Another fact that suggests graduates are pleased with their education is that alumni giving to CWRU has increased over the years. CWRU’s first ‘Day of Giving,’ for example, yielded 795 donors pledging approximately $195,000, greatly exceeding their goal of 618 donors; and, overall, CWRU has met 90 percent of its capital campaign’s $1 billion dollar goal three years before its end partially because of alumni commitments. An additional sign revealing the value of a CWRU degree is the number of undergraduate applications it has received. Over the past five years, for example, the number of applicants to CWRU has increased by approximately 150 percent. Freshman Kevin Dong decided to attend CWRU in part because of its generous merit aid. “CWRU ranked highly in academics, and they gave me excellent scholarships. The combination of the two made me choose to attend this institution,” said Dong. There are plans to make tuition more affordable. In CWRU’s strategic plan draft for 20132018, it stated that “We [CWRU] have increased funds for student support (including scholarships and fellowships) by $138.5 million since the launch of our capital campaign. But we also must find more ways to constrain tuition growth, efforts that will include through securing additional revenues, enhancing efficiency and identifying additional ways to reduce spending overall.”


news 5

observer.case.edu from Lawsuit | 1 The motion alleges that Ku’s motivations in filing the lawsuit arise from a place of jealousy, portraying Ku as a “disgruntled professor” who didn’t make it past the screening interview process for the opening in the dean’s position which Mitchell filled in 2011. It also alleges that Ku voluntarily resigned from his Associate Dean post after “not satisfactorily” performing his job requirements. The motion calls Ku’s complaint “a smear campaign,” and requested that Judge Peter J. Corrigan strike nearly 30 allegations from the record. Included in those allegations are an “anonymous flyer,” which was attached to Ku’s initial, but not his amended, complaint that claims Mitchell joked to CWRU faculty members that a CWRU graduate student “wasn’t good for anything but keeping the bed warm”; claims that members of the dean search committee were aware of Mitchell’s sexual behavior at George Washington University, where he allegedly had “at least one sexual relationship with a law student”; and most instances in the amended complaint describing an unnamed “Administrative Staff Member 3” that Ku alleges was laid off in response to reporting Mitchell to Provost W.A. “Bud” Baeslack for instances of sexual harassment. Administrative Staff Member 3 has since come forward. The motion argues that Ku’s complaint and amended complaint “were unlawfully expanded to contain certain unsworn and anonymous material that goes far beyond the scope of the facts

relevant to the claims … [and are] recklessly false, unreliable, and incredible.” The motion ends stating, “This is a gross abuse of the Court process that should not be tolerated.” Ku’s attorney, Subodh Chandra, provided a statement in response to the motion. “It’s understandable that Mr. Mitchell would now want assertions regarding his own behavior hidden from scrutiny, but all he’s doing is highlighting them. All allegations in the amended complaint have a good-faith factual basis and are relevant to the lawsuit — and we will respond accordingly with the Court.” Administrative Staff Member 3 In an interview with The Observer, Daniel Dubé, the former special assistant to the dean who Mitchell informally referred to as his “chief of staff,” outlined a “pattern of unprofessional behavior” by Mitchell. He declined to state specific instances, instead highlighting the importance of a pattern in proving retaliation. Now an out of state lawyer, Dubé is referred to in the amended complaint as Administrative Staff Member 3. Dubé maintained that the complaint is a generally accurate assessment of the actions taken against Ku and himself by Mitchell and the university. Despite his departure from CWRU, Dubé stated that his choice to speak out arises from a sense of responsibility for those at the university. “For me, this is part of the ongoing obligations I have to Case Western University and the law school in particular, especially the stu-

dents of that law school,” he said. After Mitchell’s appointment as dean at the Case Western Reserve University School of Law, Dubé accompanied him from George Washington University, where Dubé was a law student. At George Washington, he took classes from both Mitchell and Mitchell’s then wife, also a faculty member at the law school there. According to Dubé, their combined class load was known informally among their students as the “Mitchell Minor.” Said Dubé, “It was astounding at times how similar could be their thinking.” They have since divorced. He developed a mentor-mentee relationship with Mitchell while serving as a research assistant, he said, subsequently joining Mitchell after his move to the law school at Case Western Reserve in 2011. During his stint on the law school’s administrative staff, however, Dubé participated in acts of retaliation against Ku. “On behalf of then-dean Mitchell I was complicit in retaliation against then-dean Ku, associate dean Ku,” he said. Ku’s suit alleges that he resigned his associate deanship due to Mitchell’s retaliation. According to Dubé, he was tasked with monitoring Ku’s blog posts, a retaliatory action cited in the suit. Additionally, Dubé confirmed personal knowledge of an individual receiving a financial bonus in part for attempting to discredit Ku, also a complaint outlined in the suit. According to the suit, Dubé attempted to report Mitchell’s sexual relationship with a law student to Baeslack in a let-

ter. Following his letter, Dubé was told to work from home. According to the suit, Dubé met with Carolyn Gregory, vice president for human resources, and Marilyn Mobley, vice president for inclusion, diversity and equal opportunity, a meeting in which he says he was “interrogated.” After this meeting, Dubé was inexplicably moved to a position in Gregory’s office before being “laid off for budgetary reasons,” the suit alleges. Both Dubé and the suit also state that in a meeting with Gregory and John Wheeler, senior vice president for administration, Dubé was offered a severance package that he subsequently declined. “It very much looked to me at the time, as it looks to me now, by at the time I mean instantly, looked to me like a nondisclosure agreement in the guise of a severance agreement. And there was what they would have deemed for me, in my situation, my staff level, a significant monetary incentive to sign that agreement,” he said. Dubé asserts that he maintains copies of all the documents in question, including his letter to Baeslack, the severance agreement and a signed document acknowledging that Dubé’s claim regarding Mitchell was filed. Dubé declined to share the documents with The Observer, deferring to the judicial process. In an interview with The Observer, Wheeler said that he does not have “a recollection” of the meeting with Dubé. Wheeler asserted that while Gregory reports to him, Gregory’s office handles employee issues, and he is not typically involved in “personal situations.”

Internet activist speaks out about “digital street” Disruptive-activism, hacker culture expert present Inamori Center Talk Jonah Roth Staff Reporter In December 2010, internet activist group Anonymous took down several bank sites that were blocking donations to Wikileaks. That was when Molly Sauter, McGill University Ph.D candidate, began studying disruptive activism. “From then on,” Sauter said, “digitally-based activism never stopped being interesting.” Sauter, whose credits include work with the Electronic Frontier Foundation, research at the Center for Civil Media at Massachusetts Institute of Technology and the recent completion of her master’s thesis on “the challenge of civil disobedience on the Internet,” gave a talk last Friday at the Inamori Center for Ethics and Excellence entitled “Where is the Digital Street?” “When any political issue pops up in the west, our first instinct is to be like ‘Facebook page? I am on that,’” Sauter said in her talk. Many types of activism that used to be performed in the physical world, such as charity donations, petitions and awareness campaigns, are more often being carried out online instead. But while these types of campaigns are perfectly legal and undisruptive, Sauter’s area of expertise lies in disruptive activism—activist actions that interrupt the status quo to promote fringe or unpopular opinions. “As the more widely accepted activist tools find equivalent practices online, is there also room for tactics of civil disobedience? … Where’s the ‘street’ online? Where can we assemble online?” The message of Sauter’s talk was that there is no such place. Because of the way the Internet has been developed

over the years, every place where speech could possibly be made heard is somebody’s private property—server space akin to protesting on private property in the real world. “Why, the critique goes, can’t you come up with a way to protest that doesn’t step on someone else’s toes?” Sauter said. “Because the Internet, as it were, is all somebody else’s toes.” “And now you will never get that image out of your head,” she added. “The Internet made of toes.” Sauter’s talk then turned to the history of disruptive activism on the Internet, such as popular use of distributed denial of service (DDoS) attacks by online activist groups like Anonymous. DDoS attacks entail sending many repeated requests to a server or website, making it impossible for normal users to access the website. Often such attacks are carried out using a botnet created with software placed on users’ computers, knowingly or unknowingly. One of the biggest problems Sauter finds with the way such activism is handled legally is that the punishments are far more severe and the definition of what constitutes participation is unclear. “You won’t be facing eleven years in prison or a $500,000 fine [over a realworld sit-in],” Sauter said, but those are potential penalties for participating in comparable digital protests. Given the “overwhelmingly privatized nature of the Internet,” Sauter encourages students to keep a close eye on the current news about the way the National Security Agency is collecting data, as well as the Internet companies that share it. “We have stood by while an infrastructure has been set up that is entirely owned by private interests,” Sauter said, “that doesn’t contain within it the actual structure for rights that we assume that it does.”


6

11/15/13

news

Inside the Circle

A look at this week’s happenings in University Circle

Outside the Circle A look at news outside of Case Western Reserve

Case Campus

1

SM@C’s to kick of debut event at Jolly Scholar Spreading Music @ Case (SM@C), a newSpreading Music @ Case (SM@C), a new student group on campus, will have its first event at the Jolly Scholar on Friday, Nov. 22 from 6:00 p.m. to 8:00 p.m. Rohan Verma, a Case Western Reserve freshman, was inspired to start the club after being involved with a similar group in high school. There, he saw how a lowpressure environment made people feel more comfortable performing, especially when they were first starting out.The result was innovative collaborations that otherwise would never have occurred.

The kickoff event at the Jolly Scholar will be much larger and have more refined acts than future events. A major goal at this point is to create awareness through music. Performers who are just starting out and experienced performers are both welcome, but all of the musicians are expected to take their music seriously. Unlike at other events where it is at times nearly impossible to hear the music over the sound of people talking, SM@C brings music front and center rather than leaving it in the background. —Anastazia Vanisko

Footlighters performing “Merrily We Roll Along” This semester, the Case Footlighters are performing “Merrily We Roll Along,” a musical that follows the story of composer Franklin Shepard (Frank), who is played by Michael Knobloch. The performance tells the story in a unique way, beginning in 1976 at the height of Frank’s success and tracing the timeline back to 1957. Important moments in Frank’s life that shaped the man he became in 1976 are featured, as well as the impact these events have had on his friends Mary Flynn and Charley Kringas, played

by Alexis Attinoto and Amnon Carmi. Many people have been involved in the production in multiple ways, either by performing, choreographing, working backstage or playing in the pit during the show. Performances will be Nov. 21 at 8:30 p.m., Nov. 22 at 8:00 p.m. and Nov. 23 at 8:30 p.m. and 11:59 p.m. at Carlton Commons. Tickets cost $5 and can be bought online until 3:00 p.m. the day of the show or at the door. —A.V.

Juniper’s annual Walk in My Shoes event Juniper Residential College’s annual Walk In My Shoes event will be held Friday, Nov. 22 from 12:30 p.m. to 2:00 p.m. in the Thwing Atrium. The goal of the event is to familiarize students with a group of people they may not know much about. The theme of this year’s event is HIV/AIDS. The event consists of a series of booths explaining different aspects of the theme. This year’s booths include topics such as Accessibility to Healthcare on a Micro and

Macro Scale, Gender and HIV, What is HIV/AIDS?, Influential People in the HIV/ AIDS Movement and Pop Culture and Prevention and Treatment. Each booth will have an interactive component as well. As students go through each booth, their “passports” that they received earlier will be checked off. Four checks will get a student a free smoothie from Tropical Smoothie, and five checks will get a student a free smoothie and a free tank top. —A.V.

University Circle

Maltz Museum to panel discussion on media influence On Wednesday, Nov. 20 at 7:00 p.m., the Maltz Museum of Jewish Heritage is holding the panel discussion “Media Influence on Public Opinion.” The event will feature three speakers, and Thomas Mulready from Cool Cleveland, a website that publicizes events around Cleveland, will be moderating. Thor Wasbotten, director of the Kent State School of Journalism and Mass Communi-

cation; Rita Andolsen, director of Advocacy and Community Initiatives at WKYCTV; and Jim McIntyre, news anchor for AM 1420 will all sit on the panel. These speakers will discuss how media affects public perception. Tickets are $12 and $10 for museum members. —A.V.

2

What in the world? 1. Olympic torch returns to Earth after four days in space Completing a hype-building journey leading up to the 2014 Winter Olympic Games in Sochi, Russia, the Olympic torch has landed in Kazakhstan after a four-day trip to the International Space Station. Though the torch has been launched into space for two other Olympic relays, this trip marked the first time it has ever left a spacecraft. For safety concerns, the torch remained extinguished during its entire time in space.

As part of the first games hosted in Russia since the Soviet era, the stunt is part of an extensive effort by Russia to present itself as an advanced, modern country. The Olympic preparations leading up to the games, the most expensive ever at an estimated $50 billion, also includes a 40,000-mile relay on the ground, showcasing Russia’s post-Soviet accomplishments. —Mark Patteson

2. Christian group airdrops thousands of Bibles over North Korea Completing a hype-building journey leading up to the 2014 Winter Olympic Games in Sochi, Russia, the Olympic torch has landed in Kazakhstan after a four-day trip to the International Space Station. Though the torch has been launched into space for two other Olympic relays, this trip marked the first time it has ever left a spacecraft. For safety concerns, the torch remained extinguished during its entire

time in space. As part of the first games hosted in Russia since the Soviet era, the stunt is part of an extensive effort by Russia to present itself as an advanced, modern country. The Olympic preparations leading up to the games, the most expensive ever at an estimated $50 billion, also includes a 40,000-mile relay on the ground, showcasing Russia’s post-Soviet accomplishments. —M.P.

On the Beat

Bluto the Bully Lately, the topic of bullying has come up a lot in the news media, be it with the tragic suicide of a 12-year-old girl in Florida, or the recent issues among Miami Dolphin football players. While bullying, and its cousins, hazing and stalking, have been with us for a long time, there is no question that the introduction of the Internet and social media, and the anonymity they can bring, have added a new dimension to an old problem. The Miami Dolphin case is of special interest because it shows that bullying isn’t something that gets left behind in high school. Starting at college can be a chance to start with a clean social slate, but experience tells us some of these issues will arise again at Case Western Reserve University. So here are a couple points. Physical bullying is illegal—it’s called assault in Ohio and is a first-degree misdemeanor (up to six months in jail) and certainly against university policy as well. If you have been a victim of a physical assault, report it immediately to a campus authority. Don’t let someone tell you that you shouldn’t report it because the abuse was part of some obscure ritual, because

you are supposed to take it like a man or because someone loves you and they just got a little angry. Harassment is a little bit more of a grey area depending on the activity. Threats of physical violence are something the police can act on. If you have told someone you don’t want to hear from them anymore and they continue to swamp you with texts or voicemails that can be legal harassment as well—as much as it might pain you to do so, think about saving at least some of these messages as evidence. And every year, some poorly ended relationship or roommate dispute ends up as a Facebook war, which may or may not become a police matter, but can certainly get you in hot water with the university judicial process. Just remember that most of what you do online is easily recoverable in many cases, so don’t do something you’d regret later. Bullying is wrong, whether you’re a Dolphin or a Spartan. On the Beat is a weekly safety column written by Sergeant Jeffrey Daberko & Officer Mark (The Crossing Guard) Chavis of CWRU PD. Send feedback to this or other columns at policecolumn@case.edu.

Police Blotter Nov. 4 to Nov. 11 Nov. 3 — Petty theft– Cash taken from unattended wallet, Leutner Commons.

Kids Against Hunger

Talia Gragg/Observer

Members from Kids Against Hunger, a student organization that works to distribute a vitamin-fortified soy-rice casserole around Cleveland and the world, packed its 100,000-meal during the Nov. 9 Saturday of Service.

Nov. 3 — Petty theft– Cell phone taken off desk, Kent Hale Smith Building. Nov. 9 — Petty theft– Backpack & computer taken from storage room, Thwing Center. Nov. 9 — Robbery– Cell phone snatched from victim’s hand by suspect who fled on foot, Cornell On the Beat can be contacted at policecolumn@case.edu.


observer.case.edu

fun page | 7

fun

Crossword Puzzle Across 1. Frozen 5. Flips (through) 10. Devil tree 14. Concubine 15. Foreword 16. Biblical garden 17. Resembling incest 19. Accomplishment 20. Lyric poem 21. Waterproofed canvases 22. Feel 23. Methylbenzene 25. Delicacy 27. Beam 28. Dissertation 31. Eclogue 34. Batrachians 35. Spy agency 36. Accomplishes 37. Picture 38. Handguns 39. S 40. Mountain crest 41. A condition marked by tremors 42. Amaze

44. Ancient unit of measure 45. Swelling under the skin 46. Durations 50. Termagant 52. Submarine 54. Jump 55. Cushions or mats 56. Cave dweller 58. “Oh my!” 59. A financial examination 60. Ends a prayer 61. Kind of bean 62. Mentally prepare 63. Fur Down 1. Fool 2. Condominium 3. Surpass 4. Coloring agent 5. Any long and tedious address 6. Habituate 7. At the peak of 8. Thwart 9. Mayday 10. Overpower 11. The same 12. Orange pekoe

13. Initial wager 18. Pilfer 22. Oceans 24. Website addresses 26. Start over 28. Cuspid or molar 29. Seats oneself 30. Not difficult 31. Bright thought 32. Sleep in a convenient place 33. The previous day 34. Book of synonyms 37. Dainty 38. Mob 40. Again 41. Kind of bean 43. Black Sea port 44. Wellness 46. Reasonable judgment 47. Culinary herb 48. Inn 49. All tuckered out 50. Resorts 51. Angel’s headwear 53. Corpse 56. Faucet 57. Dip lightly

C O M I C S Clock Tower

Feynman recounted another good one upperclassmen would use on freshmen physics students: When you look at words in a mirror, how come they’re reversed left to right but not top to bottom? What’s special about the horizontal axis?

by Kevin Yong


8 | fun page

11/15/13

Philosofish

Kate Hart Ray Krajci

Horoscopes Aries

GLBC’s Christmas Ale flows freely now.

Taurus

Your Christmas cheer could be improved a little bit. After all, Halloween was two weeks ago.

Gemini

The seasons are changing, and your motivation reflects it. Yea, you’re being called out.

Cancer

The person next to you in lecture wants to copy your notes and possibly steal your favorite pen.

Leo

No one can deny that you’ve been communicating well, but be mindful of the “Reply All” option.

Virgo

PhilosofishComics@gmail.com

xkcd

Deck the halls, but don’t hit the deck. You may be surprised by what you find under your furniture.

Libra

Don’t mess around with those who are bothering you. A quiet mouth will serve you much better than a bloody one.

Scorpio

And the journal is filled with all the things I’d say to her if I were nice like you. I burn it when it’s full.

harsh heath heed hornet lavish loiter noisy prison pursue recover rinse spree sure suspicious tumor vain weakens yaps

Wordsearch

absent acceptable allies bathe canny chaff chary coulee decay desert dregs dross elute energy faded fiasco fort friend gasket

You may feel the need to reach out to someone you haven’t spoken to in a while. You should resist these urges; you may be surprised by what you find out.

Sagittarius

Prioritize your week and make a list of everything you need to finish. It’ll put your semester into perspective.

Capricorn

You’ll find yourself in a situation you won’t want to be in. It may include an umbrella, the outdoors and a camera.

Aquarius

Your “long lost lover” may make another appearance in your life, but in a different way. Keep in mind that time changes all things, including hair lines.

Pisces

Your music taste this week is totally on point. Share it with your neighbors.


arts & entertainment

00

The fight to write Students take on National Novel Writing Month: Week 2 Anne Nickoloff Staff Reporter The second week of National Novel Writing Month (NaNoWriMo) has passed, leaving just half of November for writers to finish their 50,000 word novels. Case Western’s Writers Writing Words (WWW) club has been scribbling away to get to their word count goals. However, it’s also crunch time at CWRU. With Thanksgiving break just a couple of weeks away, assignments build up in lieu of finals. NaNoWriMo volunteers are still rolling, word by word. ***** Ann Elise Campo has had multiple struggles with her NaNoWriMo participation, including a difficult organic chemistry class and a dead computer. What keeps her typing: “The people around me, definitely. I talked through the topic of the book with a few of my close friends who are a little like [my main character] right now: stuck in early adulthood with no clue what they’re supposed to do and being pulled every which way by different factors in their life that all proclaim that their way is the only right one to follow… Even if it’s not by the end of the month, I’m definitely going to finish this for their sake.” Her main character: “Felix Harcourt—Felix is 22, and one of the youngest commanders in the army in which he fights. On paper, Felix looks good: He’s a good commander, smart, talented, blessed with telekinetic powers. In

reality he has no idea what the heck he’s doing with his life or what he wants to do. He usually ends up taking orders and doing whatever his superiors say… He keeps his long hair pulled back in a braid, usually scowls, plays piano and likes the color gold. He plays chess a lot, but only ever against himself… To sum it up, I suppose he could be described as an anhedonic young man who accepts orders too easily and is confused with life. The book is kind of his coming-of-age story.” Word count at the end of Day Eight: 6,000-8,000 words ***** Heather Pantell has dedicated almost all of her time to homework and writing and claims that she has “had little to no social life” this month. What keeps her typing: “My roommate and I are having a friendly competition, which gives me motivation to keep writing.” Her main characters: “I have two main characters. One is a female phoenix who is strong-willed, witty and not very unaccustomed to mortal lifestyles. The other is a male sorcerer who is kindhearted, witty and passionate about what he thinks is right.” Word count at the end of Day Eight: 30,050 words ***** Sue Westrell has been balancing school, work and extracurriculars with her NaNoWriMo process. Her busy schedule doesn’t allow for much writing time, but even though her word count doesn’t show it, her novel plan is very well-developed. What keeps her typing:

“Obviously, not much… but these are characters that I love being absurd, which is a thing I enjoy, so I do have incentive to write because the silly is fun.” Her main character: “Alison O’Connor, aka Grabbyhands. She’s absolutely ridiculous, idolizes Catwoman, wants to rule the world or universe (whichever’s easier) and gels her pigtails into spikes. She’s 10-ish.” Word count at the end of Day Eight: 3,084 words ***** The combination of school and NaNoWrimo creates “an even more challenging challenge” according to Tasha Smith. She adjusted her word count to 25,000 words and is doing well in her pursuit. hat keeps her typing: “Meeting up and writing with other members of WWW helps me keep focused. Also, it helps that the plot hasn’t started to bore me yet.” Her main character: “My main character is Hanna Crookshaw, whose life is chronicled throughout the series of short stories. She lives on a world where, due to both advances in science and the manipulation of fairies, superpowers are beginning to emerge in humans. Crookshaw is obsessed with the concept of being super-powered, and goes to tragic depths to obtain artificial superpowers, sold by fairies. The short stories observe her abusing the drug-like fairies’ powers, fighting crime, going through withdrawal when the superpowers run out and fighting the good guys to get more.” Word count at the end of Day Eight: 8,047


10

a&e

11/15/13

30 years & counting: MaDaCol CWRU dance celebrates wild ride on campus Jamie Van Doren Staff Reporter “Don’t be afraid.” That’s the advice from Beth Salemi Szpak to non-dancers. It’s advice she took herself. Szpak started her dance career as a Case Western Reserve University freshman in 1996 with one fall semester modern dance class under her belt. Her very first dance performance was that spring’s Mather Dance Collective (MaDaCol) show. 17 years later she’s returning to CWRU to reprise “A Pilgrim’s Book,” a dance she first premiered in 2000 on the MaDaCol stage. Szpak majored in Communication Sciences in 1995. Her aunt, a CWRU MFA Dance alumna, urged her to at least take one dance class. She did. Szpak then went on to add a minor in dance, and eventually earn her MFA in Dance. MaDaCol was one of the highlights of her college experience, and she’s excited to be back to kick off the first part of the 30 year anniversary, which starts Nov. 21, 2013. MaDaCol is an undergraduate student group that is closely aligned with CWRU’s Mather Dance Center. It isn’t comprised of just dance majors, however. Members are also dance minors, people who danced in their high school musicals and those who have only ever danced in their room when no one was watching. One wonders what they could possibly

have in common. The answer is they’re fearless and they want to have fun. That’s what makes their performances so great. “When you’re four years old, you’ll do anything,” says Szpak. “But as we get older, we worry what other people will think, how we look. We get so nervous about embarrassing ourselves.” It’s a reasonable worry, when you’re a non-dancer standing next to those who live and breathe the art. Add to that once a week rehearsals, and a major showcase performance—it’s a wonder anyone shows up to the auditions. Show up they do, however; sometimes in droves. One of the graduate student choreographers, Hannah Barna, is glad inexperienced dancers get involved. “A lot of what they bring to the stage is their emotions, their stories.” says Barna. “They have all this energy. They want to have a fun experience, which is great. I think that [having fun] is something the experienced dancers sometimes forget.” Barna will be presenting “Constellations,” the only new piece featured in the 30th anniversary kick off. For her, the experience of working with MaDaCol has made her a better dancer and choreographer. For Arrielle Dolezal and Abbey Hafer, co-Presidents of MaDaCol, one of the great takeaways is the sense of community. The idea that people from all walks of life

and all different experiences come together to have fun, exercise or just share in each others’ company is one of the things that has drawn them in and kept them involved, in spite of a heavy load of academics. Obviously, the chance to perform as part of an ever-growing group factors in as well. “When I was a freshman, we had maybe 20 or 30 people show up to auditions.” said Dolezal. “Now there are like 60. I love seeing it growing.” Auditions for MaDaCol run a bit differently. The members who show up are shown some moves, which they practice and perform. But, instead of members vying for spots, the choreographers seek to impress the dancers with their ideas and vision. Dolezal and Hafer then ask dancers to rank their top three choices. The list is compiled, and they work with the choreographers to split up the group. It’s a balancing act between getting people into their first choice, and ensuring that every choreographer has the performers they need. It isn’t just the auditions that are different than the norm. This year, as part of the anniversary, everything is a little different. “We’re having a reception, and a question and answer session with Beth [Szpak].” said Hafer. “Next semester we’re bringing in one of the founding members.” While this upcoming November performance is the first part of MaDaCol’s 30 year anniversary celebration, next semester will feature CWRU alumna Janet Meskin.

In March of 1984, Meskin started the dance club “Scandals... and Other Diversions.” Over the years Scandals developed and transformed into what is now MaDaCol. “It’s always been very successful, obviously. [MaDaCol’s] been around for 30 years. For a student group to be around for 30 years is amazing,” said Hafer. “It’s really special to be a part of it. We’ve been looking back through programs, and looking at the people who’ve been affected by this through time. It’s fun to be a part of it now, and to be a part of this celebration, but to also be a leader in this group; it’s great.” Legacy seems to be a powerful theme for this anniversary. While the performances and format for the November kickoff are now set, the real celebration in the spring is still in development. And how will MaDaCol change over the next 30 years? “The only thing I can really ask of it,” says Dolezal, “is that it continues to be something that anyone can be involved in—but expanded, larger, so that even more people can become involved with it.” For Szpak, the legacy of MaDaCol has been an unexpected life of dance. “This is about the journey. It’s about getting there. At the end of the day, it’s about developing a love of dance and confidence in moving. It’s wonderful, just to be able to be comfortable in your own body.” That’s the legacy of 30 years of MaDaCol dance. It seems worth celebrating.

Portrait miniature exhibit A timeless expression of humanity Maria Fazal Staff Reporter

OPEN AUDITIONS! Monday 11/18 and Tuesday 11/19 6 p.m. to 8:30 p.m. for the 2014 spring semester drama productions in Eldred Theater: The Bald Soprano

by Eugene Ionesco Feb. 14, 15, 21, 22 at 8 p.m. Feb. 16 and 23 at 2:30 p.m. Directed by Christopher Bohan

Measure for Measure

by William Shakespeare April 11, 12, 18, 19 at 8 p.m. April 13 and 20 at 2:30 p.m. Directed by Jerrold Scott

2nd floor theater in Eldred Hall - 2070 Adelbert Rd. (on Case quad behind Millis Science Center) • Open to all members of the CWRU community. • Sign-up sheets are posted in Eldred's 1st floor Gallery. Please sign-up in advance for audition time. • Theater majors: prepare monologue of your choice, not to exceed 2 minutes. • Non-theater majors: monologue is not required; text will be provided. • Visit theater.case.edu for more information.

Questions? Call 216-368-6140

theater.case.edu

The Cleveland Museum of Art recently compiled its vast collection of approximately 170 portrait miniatures into an exhibition, “Disembodied: Portrait Miniatures and Their Contemporary Relatives.” Although miniatures may not seem like very monumental works, these tiny beauties pack a startling amount of expression. Miniatures first emerged during the 16th century in English and French courts. They are usually painted in watercolor on silver, vellum, ivory or enamel. Miniatures are typically portable pieces that can be lovingly hung as necklaces or tucked carefully into pockets as keepsakes. The first thing one may notice about a miniature is the impressive amount of detail bursting out of such a small piece. Clearly, the degree of resemblance was important to a patron, but miniatures manage to go beyond mere appearances. Cory Korkow, CMA assistant curator of European art and exhibition organizer, says this collection of miniatures contains “hundreds of years of artists and sitters capturing the memories, romances, heartbreaks and vanities that engage us all.” There is an undeniably human aspect behind our connection to these pieces, one that allows for these works, which span from 1576 to 2013, to seize our hearts. They capture us not only because of their craftsmanship, but also because of the thinly veiled sentiment hidden in each piece. For instance, one of the portraits depicts a woman by the name of Mary Frances Swinburne. In the miniature, Frances is impeccably dressed, adorned with fine

pearls and a mountain of precisely curled, powdered hair. Frances appears as a typical gentlewoman of the 18th century, showcasing an almost disturbingly composed and regal disposition. However, the artist, Richard Cosway, managed to capture something similar to apprehension in her deep blue eyes. Cosway was a close friend of Frances’ fiancé, Paul Benfield, and stayed with the couple briefly to attend their wedding, during which he painted Frances’ portrait. Benfield, a man described as an “adventurer,” would soon bring about Frances’ financial ruin. Whether Cosway predicted this drastic turn of events will forever remain unknown, but any trace hints of this prediction are captured in Frances’ miniature. It is incredible to think how these miniatures manage to embody much more than each sitter’s aspect. Each piece has an individual history, an individual story, just like Frances’ portrait. Each miniature, regardless of how aged it may be, captures a special moment in an individual’s life, be it the beginning of a downfall or the commencement of a new love. If you want to take some time to delve into an exhibition that showcases beauty and artistic ability, and delves into over 100 lives, make sure to stop by the miniature exhibition at CMA. Viewing the exhibition is free of charge. Additionally, if you are interested in learning more about the specific stories behind the miniatures, be sure to visit “MiniDrama: The Real-Life Heartbreaks and Romances of CMA’s Portrait Miniatures,” which will be held this Friday at 7 p.m. in the Prints and Drawings Galleries.


a&e 11

observer.case.edu

Footlighters merrily roll along Ellie Rambo Staff Reporter Student actors step onto the blue stage and gather on the tiered set. The Case Footlighters are preparing to present “Merrily We Roll Along,” and will soon know it well enough to perform it backwards and forwards. Next week the Case Footlighters will perform it both ways, depending on your perspective. “Merrily We Roll Along” follows a trio of artistic friends as they find success in New York City, and tells their story backwards, from the end to the beginning. This perspective emphasizes not only character changes, but also what each of them gives up in exchange for success. Many reviewers of the original production disliked the air of disil-

lusionment this gave to the musical, but the show has recently made a comeback. The show’s director, Surya Ravindran, does not think the musical has a bitter message. By rewinding the story to its hopeful beginning, the musical “teaches the audience that they can do better” than the characters on stage. “I wanted to emphasize the hope in this show,” said Ravindran. To do this he has reframed the show’s narrative, now presented from the perspective of the son of a member of the trio who learns about his father’s past while looking through boxes in an attic. Frank Jr., the son, will be on stage for the entire show. His character existed in the original production, but was not as important to the narrative and had few lines. “My character is basically an observer,” said Zach Palumbo, who plays Frank Jr. “The way [the production] was adapted gives an extra layer of character depth to both Frank

and Frank Jr.” Ravindran explains that Frank Jr.’s expanded role helps give the musical a more hopeful tone, as Frank Jr. can learn from his father’s mistakes. He intends for audiences to leave the production with a sense of hope, and “when you tie that hope to a character, it’s more resonant.” Frank Jr. also helps tie the scenes together, as does the show’s focus on memory. The restructured show is now less like a story told backward and more like a series of memories discovered from the end. The set and props like the boxes of memories will help represent this idea. The boxes will be labeled with years and will contain mementos, like military dog tags and manuscripts. The stage itself is painted blue, the color of memory, and the costumes are shades of blue, green and yellow. “We wanted the costumes to go with the stage,” said Alexis At-

tinoto, who worked as a costume designer in addition to her role onstage as a member of the friend trio. Ravindran has applied his attention to detail throughout the show. One of the main characters is a composer, and the sheet music used onstage as props will be scores from “Merrily We Roll Along”. “This is a show you can watch multiple times and get more out of,” said Ravindran. “That’s the kind of show I like to watch.” In the end, it’s about the show’s music. “There’s a line from the show that I find really important,” said Ravindran. “The line is: ‘Music is everything.’” “Merrily We Roll Along” will premiere Thursday, Nov. 21 at 8:30 p.m. in Carlton Commons, and will continue with 8 p.m. shows on Friday, Nov. 22 and Saturday Nov. 23, in addition to an 11:59 p.m. showing on Saturday.

Raekwon and Ghostface has shown up to do their verses. Who knows if “A Better Tomorrow” will ever see the light of day. 4) Thao & The Get Down Stay Down “The Feeling Kind” San Francisco-based Thao & The Get Down Stay Down (formerly Thao with The Get Down Stay Down) have been turning out catchy, enjoyable folk and indie rock since the mid-2000s. “The Feeling Kind” is both a track from their earlier 2013 release “We The Common” and a promotional single for an upcoming EP

titled “The Feeling Kind EP.” The track just got a video, which sees Thao and friends dancing across the Bay Bridge in San Francisco. It’s a good time. 5) Busta Rhymes ft. Q-Tip - “Thank You” Hip-hop veteran Busta Rhymes recently signed to Lil Wayne’s Cash Money Records and is set to release his tenth studio album sometime soon. “Thank You” is something like a record-label-signing victory lap. Birdman, Weezy and Kanye all show up for spoken-word cameos while Busta and Q-Tip trade verses for a couple minutes.

NYT bestseller Cheryl Strayed to talk about how Wild writing can be Jessica Yang Staff Reporter Popular author Cheryl Strayed, best known for her New York Times bestseller novel, “Wild,” is coming to Cleveland on Nov. 19, as a part of the Writers Center Stage series, where writers are invited to talk about their works, their process and more. “Wild,” the novel that Strayed is best known for, is her memoir about her journey of rediscovery, realizations and more that she took after her mother died. Strayed’s mother died when Strayed was 22 and soon after, her stepfather left her family. Her sister and brother became distant and soon, Strayed became involved with heroin. Eventually, Strayed divorced her husband and decided to take a backpacking trip along the Pacific Crest Trail, which starts at the Mojave Desert, through California and Oregon, ending at Washington State. Strayed had no prior backpacking knowledge or experience and in “Wild,” she documents the physical obstacles that she had to overcome throughout her 1,100-mile solo journey. “Wild” was not only selected as the inau-

gural selection for the relaunch of Oprah’s book club but also the number one novel in the “Memoir and Autobiography” category for the Goodreads Choice Awards 2012. It is also translated in 28 languages. In addition to writing “Wild,” Strayed has also written the column, “Dear Sugar” on the The Rumpus and a selection of her columns have been collected in a book, “Tiny Beautiful Things: Advice on Love and Life from Dear Sugar,” which debuted on number 5 on the New York Times Best Seller list. The Cheryl Strayed lecture is a part of the William N. Skirball Writers Center Stage Program, an event by Cuyahoga County Public Library Foundation. This event strives to introduce a diverse group of writers of the contemporary literary world as well as add to the cultural offerings of Cleveland. Case Western Reserve University is also a sponsor. The Cheryl Strayed event on Nov. 19 at 7:30 p.m. in the Ohio Theatre includes a lecture about Cheryl Strayed’s writing process and her novel, “Wild.” There will also be a Q&A and book signing after the lecture. Tickets are available at the Office of Student Affairs in Adelbert Hall on a first-come, firstserved basis.

The Observer’s Playlist Jason Walsh Staff Reporter

1) Peter Gabriel - “Courage”

“Courage” was originally supposed to be on Peter Gabriel’s 1986 album “So,” but it didn’t make the cut. Then, just in the last few weeks, Gabriel decided to finish up the almost thirty-year-old song and release it onto the internet. The track sounds like it was airmailed direct from 1986 to YouTube—it could easily pass for a Gabriel or Genesis song from the mid-80s. Which means it’s fantastic. Thanks, Peter Gabriel.

2) Lorde - “Royals” (Raekwon Remix)

Last week I put Rick Ross’s version of “Royals” on this list, and this week we’ve got Raekwon doing some verses over Lorde’s track. Raekwon puts a little more effort into

it, with a “Cuban Linx”-style spoken-word intro and multiple verses. List most other things Raekwon-related, it’s awesome.

3) Raekwon - “It’s My Thing”

Yes, that’s right, another Raekwon song. A) Because this track samples the break from EPMD’s “It’s My Thing,” off of their absolutely classic 1988 debut “Strictly Business.” The Chef raps for two minutes over the break and then it’s over. B) Because it’s an excuse to talk about the new Wu-Tang album. “A Better Tomorrow” was supposed to be out back in July. The 20th anniversary of “36 Chambers” was earlier this week, and RZA gave an interview blaming the delay on Raekwon. According to RZA, everybody but


12

a&e

11/15/13

Editor’s Choice

Let the music message resonate LGBT music to be featured in daylong conference Anne Nickoloff Staff Reporter Tomorrow, Case Western Reserve University’s music department will host a colloquia called “Queer Popular Music—a conference.” In a renovated church. Instead of the religious activities or group performances usually hosted in Harkness Chapel, tomorrow will instead highlight LGBT culture with seven hours’ worth of presentations on queer music. An event like this seems even more fitting after recent events like the University Program Board’s “Savage Love Live!” show and CWRU’s high ranking in Campus Pride’s most current “Top LGBT-Friendly Colleges and Universities” list. “Queer Music” obviously wasn’t a topic chosen at random; CWRU’s Center for Popular Music Studies started its organized series of conferences last spring. “The topics will all have something to do with popular music, but will vary otherwise,” says Rob Walser, director of the Center for Popular Music Studies at CWRU. “This seemed like a

great topic in part because of the outreach dimension.” Mitchell Morris, the Valentine professor of music from Amherst College, agrees. “I think people will be vastly interested,” he says. “We are living through a period of amazingly rapid change with respect to the rights of LGBT people. After all—gay marriage, attempts to combat bullying and teen suicide, attention to the lives of those so long subject to marginalization and repression—all these topics are in the news, and so the conference is the right thing at the right time.” Both Morris and Walser worked together to create the upcoming talk. Walser came up with the initial idea and consulted with Morris to organize the event’s schedule. The theme “Queer Music” seems a little vague at first. According to Walser, queer music is “music made by and or listened to by sexual minorities of various kinds.” Each talk will focus on music in relation to LGBT culture. Morris will present a talk called “Everyone is Gay,” which discusses topics of queer desire, alternative rock and abject identities. “I could speak about a huge number of topics: It’s a rich and complicated his-

tory we could tell, going back into the 19th century if not before,” says Morris. Instead, his talk was conceived with the help of Walser, and will focus on post-Stonewall music, which spawned after the Stonewall riots in 1969. “I myself am going to talk about the role of queer identities, especially the image of the outcast gay teenager, in the development of alt.pop and grunge at the beginning of the 1990s,” says Morris. Other speakers include Alice Echols, the Barbra Streisand professor of contemporary gender studies at the University of Southern California, Stephan Pennington, the assistant professor of music at Tufts University and Judith Peraino, the professor of musicology at Cornell University. CWRU Musicology Professor Susan McClary will respond to conference presentations. Morris believes that the lineup of speakers will serve the topic well. “[Echols] is a true pioneer, working on these topics at a time when it was risky to do so. As for [McClary], it’s not much of an exaggeration to say that musicologists would not be able to do this work at all without her example and support. [Peraino] and I were graduate students together, and we have been friends and

Bingo!

intellectual collaborators ever since. And [Pennington], I am proud to say, is one of my own advisees, and one of the rising stars of the next generation,” says Morris. Walser is also excited for the variety of speakers. “I’m especially pleased to have [Pennington] involved, since he’s a younger scholar who is just starting to make his mark on the field.” The free event is open to the public, and will last from 10 a.m. – 5 p.m., but the seven-hour-long space will allow each speaker a rare opportunity to explain their musical passions in depth. According to Morris, the speakers’ ultimate goals are to reach out to communities involved with the music. Walser believes the event is a great opportunity for students. “If you care about the issues that are being discussed, or you’re interested in finding out more about them, you couldn’t do better than attend the whole thing.” Music subjectivity and acceptance go beyond jamming to a tune, according to Morris. “In learning to talk about the stuff of music—pleasure, desire, beauty, love, sorrow, pain, the currents of our feeling lives—we also practice the kind of talk that can bring richness and skill to our collective political life.”

50% off

Any Beverage

(Milkshakes included) During any Bingo/Racing night

Stop on by for your chance to win free food, or join in for live simulcast horse racing.

Every Wednesday @ 7p

It’s not just for grandparents.

Hours

jolly.scholar

Mon/Tue/Wed: 11am - midnight Thurs/Fri: 11am - 2am Sat: noon - 2am Sun: noon - midnight

Best food

@JollyScholar 216.368.0900

mpv3@case.edu

EST 2008

Best Prices

The Jolly Scholar


opinion Editorial

Does CWRU give us a run for our money? A news article in this issue poses an ever-relevant question: is Case Western Reserve University worth its price? Indeed, it seems that one of the most often heard complaints on our campus involves the astronomically high tuition rates. According to the article, CWRU students are not the only ones struggling with finances and debt. Over the past decade, college tuitions have increased 66 percent and student debt has seen an increase of a whopping 77 percent. Just this year, the price of private institutions has been bumped up 3.8 percent. This is certainly problematic. Problematic is also the fact that CWRU has been listed among universities with the highest average debt loads: 59 percent of the 2011 graduates who borrowed money owed an average of $39,886. The following year, this amount went down, but only slightly. This reflects badly on our university: a few students interviewed for the article claim that they have considered transferring from CWRU just because of the high tuition. Some alumni have been quoted saying that they will not donate to CWRU because they will be in debt for life. However, what CWRU does excel in is merit-based scholarships. Our university is among the more generous crowd in that area: 80 percent of CWRU students received grants and scholarships. Not to mention the tuition waivers that the university grants to the children and spouses of both faculty and staff. Applications have increased approximately 150 percent – clearly prospective students think that a CWRU education is more worthy than ever. Among the high-tuition institutions in the nation, there are inevitably colleges that could be considered as “rip-offs,” but is CWRU one of them? We would argue no – at least if you make the most out of the resources CWRU offers. According to Collegedata.com, a website that includes the financial, academic, and student life profiles of different universities across the nation, the most recent employment rate for CWRU graduates after six months from graduation was 86 percent. The average starting salary listed on the website is $52,000. In the current economy, these are actually very respectable statistics. A CWRU degree will increase the chances of getting a job that will be sufficient to pay off student loans. For many students, this is exactly what makes a college “worth it.” We are also not paying solely for education. The students of CWRU are paying for plenty of other resources that, when put to perspective, are luxurious. We have a 24/7 library with plenty of space for studying and research as well as high technology available for round the clock use. We have professors that are among the leaders in their respective fields and have been cited countless times in different journals. We pay high tuition, but there are many services that are counted in it, like discounted tickets to see a world class orchestra play in Severance Hall and free admission to the botanical gardens, not to mention the downloadable programs in the software center. The list goes on. The bottom line is this: the CWRU tuition may feel astronomical at times, and it is, if it is only used for getting a degree. But this is all about putting things into perspective. We have plenty of resources to take advantage of, so let’s embrace that.

Editor’s Note Something in the way she moved Class ended five minutes early this morning. To me, that meant five extra minutes to dash across Euclid Ave. and grab my daily cup of holiday cheer from Starbucks. It was five minutes to stop working on that to-do list I dedicated my previous class to completing. It was five minutes to stop thinking about life. After all, what started as a simple outline of the day quickly turned into a 30-line-strong itemized list. And, the only obstacle between me and tackling that first task was a nonfat caramel brulee latte. She was standing at the counter when I entered. Draped in a ruby red, oversized winter coat, the middle-aged woman was conversing softly–or rather sincerely–with the barista behind the cash register. I was checking my email, voicemail, tweets and calendar invites–everything my phone had intercepted on my behalf during the past hour. Once my unread count reached zero, I began peering around the woman, hoping to get a better glimpse at the sandwich menu displayed behind the counter. The woman turned around. “I’m sorry I’m taking so long,” she said quietly as her hand began fumbling in the pocket of her overcoat. The tone of her voice was soothing, yet resolute. Her scalp was a thinning collection of wispy curls that held no color. But, the curls were not gray. They simply looked as though their ability to hold a definitive hue was somehow lost. I slid my iPhone into my front pocket. She resumed her discussion with the barista. “I think I’ll take a nice, hot tea,” she said as she began rummaging through her purse. “I just finished another round of chemo today. Who knows how this will turn out. I just keep on hoping.” Her words were not pleading. They did not ask for sympathy or pity. It was as if the color that once adorned her hair had repositioned itself in the tone of her voice. “Oh and I got these for you,” she said to the barista as she pulled out a pair of holiday earrings from her purse. “I thought they were beautiful.” “They are,” the barista replied while she brought the package to her left ear, as if to model it for her customer. The smile on her face could not be missed. But, it was outdone by a smiling woman in a ruby red, oversized winter coat. I placed my order and moved down the bar. While I waited for my latte, the store manager set a hot tea and a sandwich on the countertop. The woman reached for her order and began walking towards the door. When she passed me, she turned. “I hope you have a great day, sir,” she said warmly as her hand briefly touched my arm. She waved goodbye to the barista and exited the store towards the Seidman Cancer Center. There was something in the way she moved. A few moments later, I found myself standing at the corner of Euclid Ave. and Cornell Rd., waiting for the light to change. I pulled my iPhone from my front pocket. It’s a habit I developed after standing at that intersection nearly everyday for almost four years. But, I didn’t check my email, my Twitter feed or my voicemail. This time–for whatever reason–I called my mom for the first time in too many weeks.

Tyler Hoffman - EXECUTIVE EDITOR Editorial policy In the interest of maintaining the opinion section of The Observer, the editorial board would like to clarify the process for submission of columns and articles. Firstly, all decisions regarding the publication of articles is always discussed among the editorial board and are not made solely by any individual editor or director. Upon submission of manuscripts or pitches, The Observer does not guarantee the publication of submissions to the opinion section. Additionally, the editorial board reserves the right to accept or reject opinion pieces or articles at any time should the board deem it appropriate. If editorial modifications are made to an article, excluding changes involving AP Style and copy editing, the author’s consent is required. Decisions to carry a column or article are made based upon the first submitted draft. The Observer pays its columnists for the rights to their manuscripts, not their opinions. Any opinions expressed in the opinion section must strive for the highest standards of accuracy, consistent with the reporting of The Observer. Questions or clarifications regarding this policy should be directed to the Opinion Editor at observer@case.edu.

The Observer is the weekly undergraduate student newspaper of Case Western Reserve University. Established in 1969, The Observer exists to report news affecting and/or involving students and to provide an editorial forum for the university community. Unsigned editorials are the majority opinion of the senior editorial staff. For advertising information, contact The Observer at (216) 368-2914 or e-mail observerads@case.edu. The Observer is a proud member of the CWRU Media Board. LETTERS TO THE EDITOR should be e-mailed to observer@case.edu or submitted on our website at observer.case.edu. Letters can be mailed to 10900 Euclid Avenue, Suite A09, Cleveland, OH 44106. Letters need to include the writer’s full name, address, and telephone number. Anonymous letters will not be published. Letters from organizations must contain the name of an individual for contact purposes. Writings may be edited for clarity and brevity, and while The Observer makes an attempt to print all correspondence; space and date of publication are not guaranteed. Letters over 600 words may be returned to the sender. Letters must be received by 5 p.m. on Tuesdays.

the observer

established in 1969 by the undergradute students of case western reserve university executive editor & publisher TYLER HOFFMAN director of design MEREDITH DYKEHOUSE director of web & multimedia KYLE PATTERSON director of print SHEEHAN HANNAN director of business & marketing PETER CHOI assistant director of business & marketing COLE MORRIS account manager ERIC HAUFLER ad manager CELIA TORRES news layout MEILYN SYLVESTRE a&e layout AMBER ALBERGOTTIE sports layout HEATHER HARGROW opinion layout EDWIN LO distributors SAGE SCHAFF DANIEL DOHERTY

news editor MIKE MCKENNA a&e editor KATY WITKOWSKI opinion editor NOORA SOMERSALO sports editor KATHLEEN WIESER multimedia editor ARIANNA WAGE copy editors ANNE NICKOLOFF, JENIECE MONTELLANO advisor BERNIE JIM

The editorial opinion takes a stand on a select campus issue that The Observer’s board of directors, the executive committee of the editorial board, considers relevant and consequently should be brought to the attention of the Case Western Reserve University community. The board consists of the executive editor and publisher, director of design, director of web and multimedia, director of print, director of business and marketing, and opinion editor. A member of the board meets with students, staff, faculty or any other persons who the board considers to be a subject matter expert. The board will then decide what stance to take on the issue, or if there are disagreements among the members, communicate them in the editorial. The meetings with interviewees occur off the record; no person will be directly quoted or referred to by their name. The editorial opinion does not in any way influence the work of the editors, reporters and staff of The Observer, nor does it represent the opinions of those interviewed for it.


14 opinion

11/15/13

Walking doesn’t Awkward is better cut it anymore Boosting the CWRU community

Un-sCWRU your lifestyle Theresa Smetona I remember seeing “Princess Diaries” for the first time, wishing I could be a princess and ride my scooter to school. More than 10 years have passed and I still would like to be a princess, but I no longer can see the appeal of riding a scooter to class. What about hills? Puddles? Oncoming traffic? Pebbles or cracks in the sidewalk? A nonexistent brake system? Glares from pedestrians? The obstacles are numerous. Interestingly, many Case Western Reserve University students seem to be living out my childhood dream of transporting themselves to class by way of a Razor scooter. I may be wrong, but it seems to me that this trend has become increasingly popular over the last few months. Not only scooters, but longboards and skateboards pop up all over the place as well. My question is why. I can understand if you like to skateboard or occasionally take the scooter out for a spin (if that’s what it’s called), but relying on them as your means of transportation to class each day seems like a huge hassle, especially when you consider inclement weather and the hordes of pedestrians that you must weave your way through. The reason behind it must be quite compelling. Do the longboarders and scooterers just enjoy the attention? Do the laughs and curious glances and rolled eyes directed their way give them the extra burst of energy needed to adventure on through that ominous puddle or up the elephant stairs? I’m also interested in the how of the operation. I have seen many a lad rolling along to class via skateboard or scooter, but I have never actually seen someone enter a building carrying their transportation. I would love to see someone casually park their scooter by their door upon entering the classroom, but so far no luck. But where do the skateboards and various other species disappear to? Are bike racks used? Are lockers needed to store these items? Do they fold up into

bookbag-feasible dimensions? In addition to the assorted types of wheeled boards, students have been utilizing other non-traditional ways (by traditional, I mean legs or a bicycle) of getting to class. The most popular of these avantgarde systems of transport is definitely shuffling. Many students must simply burn through pair after pair of shoes, due to the lamentable and constant dragging of the feet. Shuffling, while definitely noticeable and in fact, impossible to ignore, may not always be intentional, and therefore does not deserve excess credit. The intrepid student who has mastered the art of riding a unicycle to class is much more noteworthy than the shuffler. Back to the how question: Where does one buy a unicycle? My eyes may have deceived me, but I am pretty sure there is one unicycler who frequently sports an appropriate monocle while making his way to class. Slightly less striking, but definitely worthy of the label “cute” or “quirky” are the tricycles that emerge from time to time. To all appearances, tricycle-riding as an adult is quite a workout and requires extreme dexterity of the legs, so my hat goes off to the bendy few who manage the peddles on the wee contraptions. Finally, for those who are willing to really splurge on their whip, there is the segway. Yes, yes. CWRU police are not the only ones who roam the CWRU campus on flashy segways—I have witnessed more than a couple of students whirring around en route to class. Or maybe a few gallant students confiscated some of the police force’s segways in an attempt to save officers the embarrassment of riding a segway. If so, all the more impressive. The key thing to remember when it comes to the question of how you get to class is that sometimes, being traditional is okay. It’s alright to walk to class. It’s natural, it’s healthy and it’s a classic. Theresa Smetona is a senior majoring in Spanish and English. In her free time, she likes to drink coffee and consider the possible benefits of her future unemployment.

Heather O’Keeffe

Any preteen Disney channel movie about the first day of school starts with a young protagonist making sure everything is perfect for the beginning of a new year. While getting ready to upbeat pop music, they make sure their outfit is perfect: put-together and thoughtful, but never overworked. This image is totally corny, but let’s be real. We have all been there. Before the first day of the semester, or a job interview, or a date, we try so hard to be perfect and hope that everything will go swimmingly. Doing double-takes in the mirror and running through scenarios all while getting in the zone to your favorite jams is quite normal when something is on the line. This is all done in an effort to look and act perfectly and for things to go exactly as planned. We create the façade of the person we want everyone to notice on the first day of class and propagate the future employee we want the interviewer to be most impressed by. Sometimes though, things don’t go as planned, and the perfect scenario we mentally crafted gets derailed. Hopefully, our envisioned perfection can hardly live up to the wonderful, mistaken, awkward reality. Last weekend, my sorority held a date party. Everyone was super excited for the 1920’s murder mystery a troupe of actors would be performing for us. However, no one was really prepared for the weird encounters with the actors (who were, of course, in character) throughout the venue. It’s not easy to converse with a 1920’s silent movie star and her mobster father while you are in line for hors d’oeuvres. As the night wore on and the subtle sexual innuendos became less subtle, people really began to lighten up and have a good time. All too often in social settings, people are worried they will act against the norm and be judged for their awkwardness. Last Saturday night began in a similar fashion, everyone was chit-chatting and taking pictures, in a rigid sort of way. But then the actors took center stage

and the mood began to change. The actors portrayed their ridiculous characters and called out people in the crowd. By the end of the night it was basically impossible to outdo the actors in the awkward category. They had set the embarrassment bar so high that all anyone could do was laugh and have a good time. Each and every wall began to tumble and true personalities broke through. I myself have done just as the actors did this past weekend, and been awkward enough that no one could really surpass my accomplishments. The scene was basketball camp in middle school, possibly the most awkward period in life. The team I was assigned to had not gelled yet, the synergy was not yet flowing and long silences reigned supreme. This was until I dropped my lunch tray in the cafeteria. My teammates laughed, I rolled my eyes, and together we cleaned up the mess. Back at the table we joked about my klutziness and from then on, conversation was smooth sailing. If I hadn’t dropped my lunch, who knows how much longer stifled small chat would have lingered. Embarrassing myself in front of strangers wasn’t exactly my plan for the day, but it sure was drastically better than the perfect-according-to-plan day I had been experiencing. Life is better when we are ourselves. Social situations are more organic and more fun when people act sans filter. Sometimes all we need are activities so ridiculous that it’s impossible for anyone to maintain their façade. Or for someone to do something so embarrassing that everyone else will discard their phony front. Real people in judgment-free zones being themselves are far more entertaining than stiff mannequins making idle conversation. To be organic, we need to let the awkwardness shine through. So go ahead, try that bad joke you’ve got up your sleeve, embarrass yourself with its awkwardness and watch the realness unfold. Heather O’Keeffe is a second-year student studying biomedical engineering and sports medicine. She is upset that it is already snowing in Cleveland but cherishes the opportunity to wear her camo flannel and hipster beanie.

The man who invented “Santorum” The elephant in the room Andrew Breland “We can learn to ignore the bullshit in the Bible about gay people…You can tell the Bible guys in the hall they can come back now because I’m done beating up the Bible. It’s funny to someone who is on the receiving end of beatings that are justified by the Bible how pansy-ass people react when you push back.” Dan Savage spoke the preceding line at a high school journalism convention in April 2012. As he said this, groups of attendees walked out of the room, most upset and crying. In the same speech, Savage said the following: “The Bible says if a woman is not a virgin on her wedding night, she shall be dragged to her father’s doorstep and stoned to death. Callista Gingrich still lives.” Earlier that year, Savage was quoted saying “[Carl Romanelli] should be dragged behind a pickup truck until there’s nothing left but the rope.” And earlier even, “I wish the Republicans were all f***ing dead.” This coming from the same man who redefined “Santorum” back in 2004. Earlier this week, Dan Savage spoke on the CWRU campus. Before I go any further, I should probably clarify why I am bringing all this up. I fully

support the efforts that Savage has begun. That any group of citizens is denied equal rights and protections is a tragedy against the U.S. Constitution and all the freedoms that it stands for. Savage’s efforts to end bullying, homophobia and hate echo and make me proud to be an American. However, that the same man can preach against hate, then spew this vitriolic hate speech himself I find insulting and hypocritical. In late October, Dan Savage’s upcoming visit to CWRU began circulating among the student body. We had recently been named one of the top 25 schools in the country for LGBT rights and his visit seemed to culminate a years-long effort on the part of the university to be at the forefront of social progressivism. The merits of that decision aside, there should have been a more appropriate crowning moment. Bringing to campus perhaps the most hurtful member of the gay rights movement is not the right answer. When I first heard word of the visit, I was sitting in the Thwing Center minding my own business. I overheard two excited University Program Board members discussing the event. Obviously I waited until the event was confirmed and then the anger began. How could this happen? How could years of successes toward social equality lead to recruiting the most rancorous, hateful and splenetic advocate to speak on campus? And I expect my words here to cause outcry. I expect angry classmates. I expect

spiteful and demonizing glances. I waited until after the talk to bring this issue up for good reason. I support Savage’s ability to say whatever he pleases, no matter the lack of human dignity included in his words. I will never tell him that he cannot say what he wants. Should he say it? No. Can he? Yes. I am amazed and disappointed though at the outpouring of excitement and support for this talk. Perhaps the students that are excited have never read or heard the hateful statements that have come out of his mouth. Maybe his contributions against bullying have jaded us enough to ignore blatant hate speech and vitriol. Maybe we just do not care. Last week, this paper published an article explaining how our university booked the illustrious Dan Savage. Apparently, finalists included Savage, as well as pro-skater Tony Hawk and “Science Guy” Bill Nye. Either would have attracted as much, if not more, campus attendance without the remote possibility of backlash. I for one fondly remember growing up, going to elementary school and learning with Bill Nye. And I remember firmly that some of the most popular games to play on the brand new Playstation or Nintendo 64 was one of the Tony Hawk series. What is Dan Savage’s contribution to our lives? Last year’s speaker, Jack Hanna, is a worldwide animal icon. He makes regular appearances on late night television and in zoos across the country. One could argue that he began the worldwide fascination with ani-

mals. Again, what is Dan Savage’s contribution to our lives? The truth is that Dan Savage has no contribution to what we do on a daily basis. Sure, he has helped. His “It Gets Better” project has helped, as part of a larger movement, improve the lives of the underrepresented members of society. But his hateful words and bullying tactics have done nearly as much to justify the viewpoints he fights against. I for one did not attend the talk on Wednesday. I would not step near the building or even pretend to feign interest in the program. Anyone who inquired as to my attendance before the event got the same answer. But I waited until after the talk occurred to publish this. Anyone who wanted to enjoy the talk should be able to. Anyone indifferent to Savage’s version of advocacy can enjoy his talk without question. Simply put, following the conversation, while attendees are still on the “high” generated by the experience, I thought it necessary and especially proper to call attention to the side of Dan Savage that I’m sure he never mentioned. Dan Savage’s real views on bullying: If you can’t beat ‘em, join ‘em. Andrew Breland is a double major in political science and English, planning on getting a master’s degree in political science before attending law school. He is the vice president of the Phi Alpha Delta pre-law fraternity and the treasurer of CWRU’s undergraduate mock trial team.


opinion 15

observer.case.edu

Hard work is not a crime The meaning of Spartan life Jacob Martin I am constantly told I need more balance in my life. Just this past weekend at my cousin’s wedding, I was told in numerous conversations that I need to make time for a social life—that I need to have more fun in life. Between countless hours spent studying in the Kelvin Smith Library, 20-plus hours a week spent working my job and struggling to reserve a quick hour or so to workout, not to mention writing this column and a number of other meetings I often have, I don’t have time for a socalled social life. I must say I’m not complaining, I’m just stating a fact that seems relatively universal for most Case Western Reserve University students. Everyone is dissatisfied to some degree about the social scene on campus. I’d actually argue that the one unifying factor among us is this weird social dynamic of CWRU. That said, what is fun anyways? What makes one activity fun and another a chore? Personally, I enjoy studying. I enjoy reading a challenging novel, agreeing or disagreeing with a New York Times Op-Ed piece, and engaging in a stimulating academic discussion: One could

say school is fun for me. I’d be lying if I said I didn’t like a break from time to time though. Certainly anyone’s grasp of reality would slip without moments of relaxation, but I’ve always found satisfaction and a sense of fulfillment from the pursuit of knowledge in the hope it will translate to wisdom someday. The beauty of life is that this is not the case for everyone. Life would be extremely boring without other people and their differences. I tell you all this because CWRU is not real life. We currently live, work and play in this bubble called University Circle. University Circle is not a good representation of the city of Cleveland, much less the rest of the world. Any college campus is a wholly unique environment set off from society. As students, we must be skeptics, always ready to ask questions about ourselves and our worlds. What do you think about the world and yourself? What are your beliefs, values and morals? Do you have any? I speak as an observer and from personal experience when I say without a firm sense of self-awareness you will fail at life after college. College is a lavish party compared to the real world. No one cares what your GPA was, how many student groups you

led or how popular your fraternity or sorority was after you graduate. There is absolutely nothing wrong with these accolades and I commend them because they allow us to find our passions and talents and provide an outlet to schoolwork. But these things are merely steps to becoming a successful adult prepared to face a somewhat indifferent society. Nonetheless, college is the only time you get to sit around and talk about ideas and share experiences with an entire campus full of people. It’s the only place where you can stay up until 4 a.m. discussing such things as the existence of God and the meaning of life and still be able to function with something resembling success in your class at 9 a.m. So why do we take these years for granted? We complain about every homework assignment and then procrastinate, leading to an all-nighter of self-imposed torture that we will in turn complain about the next day. Sure, weekends are potentially filled with endless opportunity for reverie and “fun,” and I’m not trying to take that away from anyone. Whether your idea of fun is a night in playing video games, going to see a documentary, staying out late drinking or studying, I am not judging or condemning what you do. What I am doing is asking you to ask yourself why you do the things you do. Arnold Schwarzenegger gave the

commencement address to the University of Southern California’s class of 2009. He offers immensely uplifting words, giving his six rules to success. “As you prepare to go off into the world, remember [these] six rules: trust yourself, break some rules, don’t be afraid to fail, ignore the naysayers, work like hell and give something back.” He says that rule five is the “most important rule of all. There’s absolutely no way around hard, hard work.” He remarks, “Let me tell you, it is important to have fun in life, of course. But when you’re out there partying, horsing around, someone out there at the same time is working hard. Someone is getting smarter and someone is winning. Just remember that.” Whenever I mention this speech I’m usually met with laughter because it was given by Arnold Schwarzenegger, but his six rules are great rules to live by. So when I’m told to rebalance my life, I recite the then-governor’s words, asserting that I’m just trying to be that hard-working someone out there.

Jacob Martin saw a bird fly into a window and fall limp on the ground earlier this week. Upon going outside and poking it, it flew away seemingly unharmed. Life is good.

A response to the Genetically modified letters to the editor mosquitoes come Heard from a first-year

Maia Delegal The days have seemed elongated ever since the end of fall break. Now that we’re over that hump, the stretch towards Thanksgiving feels long and ever so arduous. And now the advent of snow on campus causes the trudge back and forth from classes to take on a whole new level of tiring. So imagine my delight when, after climbing to the third floor of Taft house one day, I see adorable pictures of bears (and one marsupial) on the bulletin board opposite the stairwell entrance. Our lovely resident assistant made a “NovemBEARS” themed board just to make residents smile. It’s those little things, in addition to the big ones, that make me appreciate all that resident assistants do for students. My floor’s RA spends countless hours planning and hosting events, decorating the floor and handling the inner workings of our residence hall all while balancing her own classes as well as extracurricular commitments. She amazes me. I was always perfectly aware of how dedicated each and every RA is to promoting the success of the CWRU community. To my apparent editorial shortcomings, I was not aware—until recently, after receiving an email from one angered RA and reading the letter to the editor from two weeks prior—how many hours RAs spent training over the summer. Up until that point, I was also oblivious to the fact that I had deeply offended more than one RA with my critique of the underage drinking policy. My response is this: I value the time and effort RAs put into their jobs. Just because I think some of their practices aren’t necessarily best doesn’t mean I believe I’m the authority on all things RA. It also doesn’t mean I fault RAs for the questionable policy they must carry

out as part of their jobs. I respect RAs. However, I don’t feel obligated to assert that they’re perfect or impervious to lapses in judgment, especially regarding whether or not to follow a student from a different residence building for a chance to incriminate him or her for his or her drunkenness. I don’t believe anyone should seek to discipline for the sake of discipline. There’s a possibility that this RA was simply looking out for the safety of the stumbling kid. Though, the story still illustrates how a less-than-perfect policy tied the hands of the RA once he saw the student vomiting. I ask of you, RAs: Try to see it from where I stand. I only wish to humbly comment on whatever appears widely problematic to students. Besides, who am I to not be grateful for the RAs who vastly improve my CWRU experience? Just to reiterate, I am very grateful. That being said, I’m also grateful for the board our RA put on display last month. This featured ways to ease academic pressure. One tip that really hit home for me was to not compare the amount of time you spend studying with the time other people spend studying. This is pretty key, as the sign explains: Everyone has different methods of studying that work for them, so it doesn’t make sense to measure yourself up against people with totally dissimilar sets of priorities, studying backgrounds, available study time and so on. I wholeheartedly agree. It resonated with me to the point that I applied it to picking my schedule for next semester.

Maia Delegal is a first-year student from Jacksonville, Florida. She is planning to double major in music performance and either cognitive science, psychology, neurobiology, political science or women’s and gender studies. In her free time she likes to read, write and have jam sessions with the talented musicians in Taft.

to the US

Keeping Perspective Ashley Yarus When I consider the struggles I may face in my lifetime, dengue fever isn’t at the top of my list. However, parts of Southern Florida have suffered recent outbreaks of the crippling illness and authorities are now fumbling for a quick fix for their ever-growing mosquito population. Stuck between chemicals and a genetically-modified species which has only undergone little testing, residents of the sunshine state are caught in the midst of a debate that is leaving officials, activists and scientists confused. Dengue fever is not fatal, but causes severe flu-like symptoms and can be physically devastating if reinfection occurs. There have been reports of the disease in Florida, Hawaii and Texas since 2001. Additionally, Key West, Florida had an outbreak with 93 confirmed patients in 2010, marking the establishment of the disease in the U.S. With climate change as an undetermined source of environmental changes, scientists have proposed that the dengue fever may now be a growing threat for the country. With Florida facing an outbreak of 22 cases of dengue fever this past summer, officials in Key West have been getting serious about reducing their mosquito population. So, when Michael Doyle, director of the Florida Keys Mosquito Control District, proposed the introduction of genetically modified mosquitoes, Floridians were forced to consider the seemingly preposterous alternative. Oxitec, a privately owned-for-profit company, developed a genetically modified species of mosquito where the male

insects pass down a gene to their offspring that kills these offspring. The company first released their GM mosquito in the Cayman Islands in 2009, in an unsanctioned, unapproved test which caused worldwide outrage from environmental groups. Oxitec released 3.3 million modified mosquitos in a 2009 test and found their method was 80 percent effective; however, this success is difficult to accept in light of the gross negligence on the company’s part. The validity of their research as well as a lack of adequate testing on the GM mosquitoes and their possible effects of local environments are being called into question as Oxitec begins to work with accredited academics and scientists and officials push for quick government approval on the new insect. As Warsaw hosts the 2013 climate change summit and critics expect the same obstinate antics to hold up any progressive action, the Philippines continue to take toll of its disastrous losses and we scramble to fix a problem which we thought was fixed. Mosquitoes in southern Florida hardly seems surprising, but if you think of this change in the grand scheme of the growing evidence of climate change, the effect is staggering. In the U.S. we grapple with the complications of healthcare and work towards creating a healthier, more prosperous country, but what if the problem with healthcare doesn’t deal with the problems that may lie in our future? If the world is changing in ways we can barely predict and understand, are we equipped to deal with these changes? Are we working hard enough to mitigate our environmental impact to prevent such changes? Ashley Yarus is a second-year student studying chemical engineering.


16 opinion

11/15/13

October’s Student Leaders of the Month Award WISER, The Women in Science and Engineering Roundtable, is an all-female group on campus that strives to create a learning community for women pursuing STEM (Science, Technology, Engineering, Math and Medicine) majors and careers. SLJC recognizes and awards the members of WISER for their success in building a strong community of women scholars and their outreach programs, as well as promoting leadership and confidence within members. SLJC asked WISER president Ashley Han some questions to learn more about the organization. Q: How many students are in WISER? What types of majors do they have? A: “[Currently], 1,104 users subscribe our student listserve. This year we have had 295 students of all years sign-up, including approximately 220 first year students… WISER students all have majors in STEM disciplines. Many of our students are double majors and also have minors. Majors include: [fields of engineering, natural sciences, mathematics, accounting and many other fields that are very science-based]. Second majors and minors include [a variety of interests, such as music, foreign languages, humanities, theater, science-based fields and more]. WISER students are also pre-professional for dental, medical and pharmaceutical studies.” Q: Please share some information about the Peer Mentoring Program and the Professional Mentoring Program.

A: “The WISER Peer Mentoring Program pairs first- or second-year WISER students with WISER upperclassmen or graduate students in a similar major or field of study. Mentors or mentees will get to know a student with similar interests and offer support or learn from their experience. It is a great way to ease the transition to college, help solidify future career and educational goals and make new friends. The WISER Professional Mentoring Program pairs WISER upperclassmen with a professional in their field of interest. This provides our students with a head start in their professional networking experience and the professionals offer them support and advice in a mentoring role. We are currently in the process of transitioning the Professional Mentoring Program into a Professional Externship Program to provide our upperclassmen with a firsthand experience in a professional setting.” Q: How does WISER promote leadership in its members? A: “We foster leadership by hosting workshops such as Professionally Polished and Etiquette dinners. In addition, we encourage the participation of WISER students by inviting them to executive board meetings and supporting them in their running for a leadership position. Our outreach programs in working with middle school students and in the community encourages them to be a good role model and play a leadership role as they help groups of students in their experiments or design.”

Letter to the Editor Dear Executive Editor, Through my two years at CWRU, I have thoroughly enjoyed reading the newspaper every week. However, there seems to be a lack of true correspondence regarding our school’s relationship with its neighbor, East Cleveland. Though I did not attend East Cleveland schools or even live there, my family has been involved in the East Cleveland community for my entire lifetime. In my opinion, a majority of CWRU students commonly belittle and degrade the East Cleveland community, something that is completely immoral and irrational. This brings me to the opinion article written by Abby Armato, in which she very clearly explains her feelings regarding East Cleveland. As she writes about her inadequacy in handling money, she makes a failed attempt at humor and dishonors the East Cleveland community. She wrote, “In the beginning, there was $150 of CaseCash on my account. This money made me feel very powerful, like I could buy most of East Cleveland.” By equating the value of a community to about 25 burritos (in her terms), she effectively devalues all of the members of our East Cleveland neighbors. The opinion about East Cleveland is very common among my peers, and I guess what I am trying to point out is that it absolutely needs to stop. As I walk to class, or even stand in the line to use gas chromatography in chemistry lab, people make it seem as though if you cross the “rape bridge” (a term that one of my peers used), then you will never live to see CWRU campus again. As if telling the horror story of going into East Cleveland wasn’t enough, most people comment on the stupidity and inferiority of this community as a whole. Not to diminish the true facts regarding East Cleveland—yes a majority of the people live below the poverty line, and yes there have been multiple widely publicized crimes—but I will never understand how CWRU students can continually disregard all of the things going well in East Cleveland, and shame the community as a whole. I understand that this was just a line of pathetic humor, but as the campus newspaper I believe that The Observer should try and dissuade the contributing authors from furthering the stigma that East Cleveland is a desolate place that should never be spoken about unless in a demeaning manner. I don’t understand why many CWRU students find it acceptable to ‘kick the little guy when they are down.’ Alexzondria Carter

Q: What outreach activities/programs does WISER hold for CWRU and the community? A:“WISER was awarded a grant by the COSI [Center of Science and Industry] in Columbus to partner with the Cleveland Botanical Garden to introduce sixth grade girls from underserved communities to the fundamentals of engineering and design disciplines through the GeoBread House Program. This past semester, we have volunteered at the Global Cardboard Challenge at the Children’s Museum of Cleveland, Spooky Science Night at the Great Lakes Science Center and will be continuing our outreach at Girls Go Science at the Great Lakes Science Center. WISER’s international outreach program, SEVA, serves to support an underprivileged public school in Bangalore, India through a non-profit organization called Sounjanya Sevashrama (SEVA). WISER also participates in Relay for Life. In the past WISER has held After School Girl’s Science and Engineering Club at local underserved middle schools. In addition, WISER has annually hosted Introduce a Girl to Science and Engineering Day. Due to challenges, we will not be hosting these outreach activities and events this year.” Q: How can students become involved with WISER? A: “During orientation week, WISER attends various events such as the [Undergraduate Student Government] students’ activity fair, international student orientation, and the resource fair to pro-

mote WISER. At the beginning of the year, WISER hosts an annual kick-off meeting for new members of all years. All of our events are open to WISER students, including [the] general body meeting, professional panel discussions, info sessions hosted by the Career Center or companies such as Swagelock, study sessions at the Coffee House, outreach activities, Chocolate Chats and other special events that vary by semester. We advertise these through weekly newsletters sent to our listserve, announcements in the Flora Stone Mather Newsletter, WISER Facebook page, The Daily, TV screens in various buildings and our webpage. New students are always welcome and our organization continues to expand as our members bring friends and new students to these events.” Part of our mission in SLJC is to recognize those student leaders and groups that use their talents to promote growth in our community. The Student Leaders of the Month and Student Organization of the Month Awards are our way of celebrating the wonderful people and groups at CWRU. Keep an eye out for future awards. Know someone or a group that deserves to be awarded? Please email akc48@case.edu for more information. SLJC is a group dedicated to creating a community among student organizations and student leaders. We work with the Office of Student Activities and Leadership to provide resources, support and recognition so that our community will grow.

@CWRUObserver observer.case.edu f cwruobserver

Have an opinion on this week’s editiorial?

Let us know.


observer.case.edu

sports | 17

Francona claims Manager of the Year Award after successful debut Offseason shifts last year lead the Tribe back to winning ways David Hoffman Staff Reporter Last offseason, the Indians, coming off their third 90-loss season in a four year span, hired Terry Francona to become their new manager in the hopes that he could help lead the team out of its rut and guide them in the right direction. Behind the newfound leadership instilled by Francona, the Indians experienced a remarkable turnaround this past season, emerging from the depths of the abyss to win 92 games during the regular season before ultimately falling short to the Tampa Bay Rays in the wild card game. This past week Francona was rewarded for his excellence, winning the American League Manager of the Year Award. Despite previously guiding the

Boston Red Sox to two World Series titles, this marks the first time in his managerial career that he has won the award. When Francona was initially brought on board last winter, the Indians’ outlook for the immediate future was bleak. The team seemingly lacked competent starting pitching and had little in the way of a bench to complement the usual starting lineup. The front office attempted to resolve those issues with some free agent acquisitions, including Michael Bourn, Nick Swisher and Scott Kazmir. However, pundits looked past those additions to the squad, predicting that the Tribe would be doomed to yet another dismal season. Even the addition of Francona was dismissed by the teams’ critics, contending that he had the benefit of managing some juggernaut teams

in Boston and that without the benefit of a collection of all stars his performance as a manager would suffer. These predictions did not seem to matter to the actual team on the field, though, as they proved their doubters wrong time and again throughout the course of the season. They took great advantage of the soft spots in their schedule finishing with 56 wins against losing teams versus eighteen losses. Francona more than held his own in close games, as the Indians went 30-17 in games decided by one run and 10-2 in games that went to extra innings. Most notably, the Tribe had eleven “walk-off” wins during the season, including two games that were won on pinch-hit home runs by Jason Giambi. Perhaps most importantly, the Indians saved their best stretch of play for

the season’s final month. The team won 17 games in the month of September against a mere six losses, a hot stretch that was highlighted by the team’ s ten game winning streak to close out the regular season. The hot streak not only propelled the Tribe into the American League wild card game, but also enabled them to claim home field for that game. Although the Tribe’s sensational run was cut short in that contest, there was no denying the team had taken a big step forward from years past. Some of that progress was attributed to an improved roster and some surprisingly successful seasons from certain players, but there was no doubt that the presence of Francona as the team’s manager also contributed to the franchise’s resurgence, which culminated with the Manager of the Year award.

Average starting salaries range from $70,000-$90,000 (You like numbers. How about those numbers?)

The MSM Finance program is offering substantial scholarships to CWRU undergraduates. In less than one year, you can prepare yourself for rewarding careers in banking, private equity, corporation finance, risk management, investment management, and consulting. In many cases, financial firms are hiring top-performing STEM graduates at much higher salaries than those offered by STEM employers.* No work experience is required. The Master of Science in Management-Finance (MSM-Finance) program is led by the same world-class faculty who teach in our undergraduate finance program, which was ranked #1 by Businessweek 2 out of the last 4 years.

Register for our information session on October 30 at weatherhead.case.edu/finance

*Kauffman Foundation Research Series

To find out more, contact Karla Crucke at 216.368.3254 or KLC70@case.edu. Or visit: weatherhead.case.edu/finance


18 | sports

11/15/13

Volleyball ends season ranked sixth in UAA

Arianna Wage/Observer Natalie Southard beats opponents to the ball during final home match against Wooster Nov. 2.

Katie Wieser Sports Editor The Spartan volleyball team ended their season last weekend with the culminating University Athletics Association conference championship. The team entered the competition ranked sixth in the group, leading Brandeis University and the University of Rochester. The UAA conference is particularly challenging with five of the eight teams making the NCAA national tournament this year. In such a highly competitive group, the Spartans knew they would have to beat some good teams to improve their position. Despite ending the season in the same place they started, the Spartans had some exceptional playing during the weekend. Coach Karen Farrell was very pleased with the team’s progression over the season. “We ended the season playing at the highest level,” Farrell said. “I think we played a very difficult schedule this season, but we beat the teams that we’re better than.” The weekend got off to a difficult start with a match against Emory University, the third-seeded team. The Spartans were looking to improve on the last showing

against this team and did so with two very competitive sets during the course of the match. The Spartans looked strong in the first set, tying the score at 20 all before losing 25-23. Exhaustion set in during the second set, and the Spartans dropped 25-10, but the team came back in the third to try to force a fourth set. The team played evenly in the beginning, but consistently allowed Emory to put together multiple points before answering with one of its own. Despite some excellent play to close out the set, the ladies were unable to defeat this seasoned opponent and moved to the consolation bracket with a final set score of 25-23. The Spartans then faced off against seventh-seed Brandeis University. The team was able to get some momentum going after the tough morning match and got off to a great start, taking the first set 25-23. The team was looking to repeat their straightset win against Brandeis earlier in the year and won the second and third sets in decisive fashion with scores of 25-16 and 25-22. With this win, the Spartans were in contention for the fifth place spot in a final match versus New York University. Many Spartans performed well in this

first day of competition, including offensive weapon Carolyn Bogart with 18 kills, defensive standout Katie Best with 27 digs and setters Robyn Marks and Lauren Gurd who contributed 26 and 28 assists, respectively, during the course of the first day. The team was looking to improve to the fifth spot in the final match of the tournament and, most likely, the season. The Spartans started early, dominating the start of the first set and scoring as many as five unanswered points to lead the Violets in the first set with a final score of 25-22. The second set started with more of the same until the NYU team scored nine straight points to lead the Spartans 19-14. The Case Western team fought back to erase this lead and go out to a 24-23 lead, but were unable to hold on as the Violets took the second set 26-24. The Spartans couldn’t get their game settled in the third set as they opened with a score of 0-8. The team rallied but was unable to take a lead and fell 25-22 going into the fourth set. With their tournament results on the line, the Spartans and the Violets kicked into high gear during this final set. Both teams traded scoring runs and defensive stands to bring the score to 24-24.

The teams traded scores with both teams committing untimely errors in the final moments of the match. But the Violets finally took the Spartans out with two straight kills to bring the final score to 28-26. Standout players included Natalie Southard with 11 kills, Gurd with 19 assists and Best with 28 digs. Farrell was very encouraged by the strong play in the match versus NYU, who was among the teams selected for the national tournament. The team lost to NYU earlier in the season and improved their playing against this challenging team. “NYU didn’t make any mistakes,” Farrell said, “The points we got were definitely earned.” The team enters the off season with a final record of 16-17, ending a streak of five consecutive winning seasons. With returning talent and gained experience, the team will look to bounce back next year. “We’ll be starting a much higher place next fall. I think that we’ll be winning a lot more of the matches we lost this year,” Farrell said. The young team will use this season to fuel their competitive spirit as they come back next fall.

Hockey club unable to finish off last-minute heroics with a win The team came within one goal of a tie against tough divisional opponent Katie Wieser Sports Editor The Case Western ice hockey club suffered their first home loss versus Gannon College at the Cleveland Heights Recreation Center last Friday. The team will have to work to gain ground in the division to make it to the Collegiate Ice Hockey Association playoffs at the end of the season. The Gannon team came in strong with a deep bench and a large group of fans traveling along. The team got a few shots off early, earning a goal in the second minute of play. They followed this score up with two more before the Spartans used their home energy to build the pressure, creating multiple power play opportunities before Jason Pickering

scored off a rebound in the final seconds to end the period with a score of 3-1. The Spartans’ game plan started to come together in the second period with the Gannon team still fighting to put the game away. The Case Western goaltender, Patrick Thomas, cleared multiple shots on goal, but breakaway plays by the Gannon offense kept the Spartans on their heels as they ended the second period without another score, down 5-1. The team refused to give up in the third period and played what can surely be called their best period of the young season against this difficult team. Jonathan Greenberg got the team going with a powerful slap shot into the back of the Gannon net within the first minute of play. Nick Smith got into the

action two minutes later off an assist from Greenberg to bring the score to 5-3. The Spartan defense was unable to hold off the Gannon attack as the opponent found the back of the net one last time for their sixth goal. With half the period gone, the Case Western team kept hope alive with another goal from both Smith and Greenberg with six minutes left in play. But there would be no last-minute heroics for the Spartan squad as they were unable to break through the Gannon defense to tie the game. The loss brings the team to .500 in both the league and division. Despite the loss, the team feels stronger moving forward. Pickering, the club’s vice president, expressed positivity following the game. “It felt like, to me, that as a

team we showed we were able to overcome hardship,” Pickering said. “We had a good opportunity to win. I’m definitely excited to see if we can duplicate what we did last weekend, but pull out with a win.” The division now stands with Gannon in control of the top spot. The only hope for a playoff spot lies with the remote possibility of a Gannon College loss to Allegheny University. The Spartans will play the Community College of Allegheny Community at the Cleveland Heights Recreation Center in the last game before the winter break. The matchup should be competitive with some tough play on both sides as the Spartans look to break over .500 before the winter break.


observer.case.edu

sports | 19

Women’s soccer falls short in last game

Season ends with a draw as Spartans fail to clinch victory JP O’Hagan Staff Reporter The women’s soccer team fought to the final whistle like they have all season and brought it to a heartbreaking end. In the final game for three leading seniors, the Spartans drew a 1-1 tie against the University of Rochester at DiSanto Field. Before the match the Spartans honored their three leaving seniors Rachel Bourque, Katie Chapin and Leah Levey. As a fitting goodbye to the seniors, the Spartans battled for 120 minutes until the final whistle blew after two overtimes. With the draw, the Spartans just missed reaching .500 and sit at at 8-92. “The grit and gutsiness of this team is outstanding. We play a really nice brand of soccer. Every game we gained more composure and have found our identity as a soccer team,” head coach Tiffany Crooks said. The Spartans started strong and pressed the Rochester defense early. In a great scoring chance, Jessie Sabers fired a shot that nailed the post just three minutes into the game. The follow-up shot by Anne Backlund sailed just high over the crossbar. Strong play by both teams led to a Rochester penalty kick after the Yellowjackets’ Jessica Smith was fouled in the box in the 30th minute. This led to the Yellowjackets’ only goal, when Emily Downie connected and snuck the ball past Spartan keeper, Abbey Smith. This led to unrelenting pressure as the Spartans searched for the equalizer. Rochester fought back and the game was contained to the midfield for the

Charlotte Palmer/Observer Anne Backlund rushes into the action versus Carnegie Mellon on Nov. 1. next 30 minutes of play. Finally, in the 62nd minute, the Spartans’ Kate Dolansky fired a long shot into the Rochester post that ricocheted off. Sabers was perfectly placed, however, as she collected the rebound and sent it into an empty goal. With the score tied, both teams refused to give and forced the game into overtime. Crucial attempts in the first

overtime by Kiley Armstrong and Sabers were turned away by the Rochester keeper and Smith played a f lawless overtime between the posts turning away all of the Yellowjackets’ shots. With the season over, the Spartans are looking to next year. The departure of the seniors, the strong core, will leave the team with different challenges next season. However, there is still a lot

of promise with many strong returning players. “I’m excited about the future. I always am,” said Crooks. “This senior group is phenomenal and we won’t look to replace them. We’ll be different without them. I’m really sad to see them go, they are amazing soccer players and just amazing people. We’ll be a different team next year, and we’ll spend the spring sorting out our new identity.”

from Soccer | 20

played well in moments throughout the end of the year, but we had some breakdowns that hurt us. These are something we’ll learn from,” Bianco said, “We need to be sharper in our attacking and defensive third and as we grow and mature I know we’ll do just that.” As the final game of the season, the team also said goodbye to their two seniors, Marco Patrie and Elshaday Belay. The pair had provided veteran leadership for the rising players. “We never want to see people leave (graduate), but their contribution has been a big one,” said Bianco, “They have helped lay a great foundation here.” The seniors will definitely be missed as the team tries to continue on their path to improvement next season. As the season comes to an end and the weather sends all soccer players inside, the Spartans can look back and be proud of their accomplishments. The team had a winning record on the road and beat three regionally ranked teams. Beyond that their level of play improved greatly as their games were all well fought close matches. “We did a lot of very good things this year,” Bianco said, “We did all of this with the youngest and smallest roster in the league.” Youngest is the word which stands out the most, but there is an upside to their youth and inexperience for the future of Case Western soccer. With almost all of the team returning for next season, there are high hopes for the Spartans. “Our future is bright,” Bianco said.

the formidable Yellowjackets. Despite a relentless barrage of shots by Rochester, the Case defense stood firm leading to a scoreless match at the half. The stalemate continued deep into the second half as neither team were able to find the back of the net. Finally, Rochester’s Andrew Greenway’s header broke through the Spartan wall when he redirected a long throw-in into the Spartan net. The eventual game winner was scored at the 76:29 mark, leaving Case little time to stage a comeback. With about two minutes left, the Spartans pushed into the Rochester half searching for the tying goal and a capping finish to the season. Midfielder Chris Cvecko sent in rocket that was punched away last minute by a diving Rochester goalkeeper. Despite the loss, the Spartans demonstrated some real skill against the top-ranked team in the University Athletics Association conference. Rochester led in shots, 20-6, but it was the Case defense that shone through as they foiled attempt after attempt by the Yellowjackets to walk away with a win. Ari Lewis had four saves in the match including two impressive and crucial saves back-to-back halfway through the first half. Lewis’s play in addition to several key defensive stands by the Spartans left Bianco feeling optimistic about the team’s future. “I thought the team


20 | sports

11/15/13

sports

Editor’s Choice

Men’s soccer looks ahead after promising season

Charlotte Palmer/Observer Freshman Zach Broujos battles past the opposition during loss versus Carnegie Mellon on Nov. 1.

JP O’Hagan Staff Reporter As the soccer season comes to an end, the Spartans can hold their heads high and have bright hope for the future. Following Saturday’s game at home against

the University of Rochester, the team said goodbye to leading seniors and hello to a bright future. After a dismal 3-14-1 season last year, the Spartans saw a huge turnaround and finished the year at 6-7-4 in head coach Brandon Bianco’s first season. The win earlier in the season over the University

of Chicago and the tie in the match versus New York University helped the Spartans clinch this spot and end the season ranked seventh in the UAA conference with a record of 1-5-1. The Spartans are a young team learning to compete in one of collegiate soccer’s toughest conferences and it was just

a single goal by the number 18 nationally ranked Yellowjackets that made difference between joy and heartbreak in the final game of the season. The Spartans came out strong in their final game of the season to face

to Soccer | 19

Spartan Football unable to claim top spot in UAA JP O’Hagan Staff Reporter The Case Western football team is no longer ensured a bid for a UAA championship on Saturday. The Spartans now stand at 1-1 in UAA play following a rough 29-0 loss to Washington University in St. Louis. With this loss the Spartans, who stand at 4-4 overall, will need a win on Saturday to possibly clinch a share of the UAA title. The game on Saturday is already a big game for the Spartans as they play Carnegie Mellon in the 28th Annual Academic Bowl. Washington controlled the first half Sat-

urday’s match. The Bears had possession for 21:25 in comparison to a mere 8:35 for Case. Washington used that extra time to their advantage, recording 221 yards to the Spartans’ 69 in the first half alone. The dominance began early as the Bears ate 9:30 off the clock on a monstrous 73yard 18-play drive which ended in a 21-yard field goal. A 10-yard touchdown run by Washington’s Cody Ratermann, followed by the extra point, made the game 10-0 with 7:46 left before halftime. The Spartans were unable to move on the ensuing possession and turned it over on downs deep in their own half. This led to

another Washington field goal, making the score 13-0. Hoping to stop the bleeding, the Spartans took possession but were unable to score or run out the clock and the Bears took advantage. With just 48 seconds left in the half, their quarterback Eric Daginella broke away with a 51-yard touchdown run. The extra point was good, making the score 20-0 at the half. In the second half, Daginella threw a 38yard TD pass to Tim Bartholomew at 2:29 in the third quarter, and the Bears added a safety with 7:45 left to play to make the final score 29-0. Case was led on offense by freshman

wide receiver John Mangelluzzi who had 51 yards on six receptions. Defensively, linebackers Scott Campbell and Aaron Weisberg and safety Scott Suren all tied with 10 tackles each. Following the rough game for the Spartans, the team must refocus and be prepared heading into Pittsburgh for the final game of the regular season for the Spartans. The UAA championship is not entirely out of reach and that fact is not out of the team’s mind as it prepares to take on Carnegie Mellon and hopes, with a little help from the University of Chicago, to come home UAA Champions for the fifth time in seven years.


Volume XLV, Issue 12: Nov. 15, 2013